# Generated by Makefile. Do not edit.

commit 9e0851431986fb1ecb94489d8065cb5ab4223a27
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2017-03-21

    prepare for 3.24.0

M	NEWS
M	configure.ac

commit 8c90dace0d80504181245ed00704dfe0821dec95
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2017-02-01

    prepare for 3.23.91

D	MAINTAINERS
M	Makefile.am
M	NEWS
M	configure.ac
M	gnome-backgrounds.doap

commit 78d2661d44027f4358f021baf510e51b64b465ed
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   2017-03-21

    Updated Ukrainian translation

M	po/uk.po

commit 8335672da1975570c5c04b4655e7b0ab78fbb46b
Author: GNOME Translation Robot <gnome-sysadmin@gnome.org>
Date:   2017-03-07

    Update Scottish Gaelic translation
    
    (cherry picked from commit e67e13c024d41d8bec53d0b7a6c6d3425e564d2f)

M	po/gd.po

commit a59214546f09bc17ab9a01739fc5672ec0ba856c
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   2017-03-01

    Update Icelandic translation
    
    (cherry picked from commit f792af72cdf79f6ef62d9c25244c1cf6313bc812)

M	po/is.po

commit cc2fabdf5c3d0289a3b40e7f668576c8f97c0d78
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   2017-02-24

    Update Kazakh translation

M	po/kk.po

commit 46aa4674c730a9a7d5e259ce77aa9fc70ad8bc1d
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   2017-02-22

    Update Indonesian translation

M	po/id.po

commit df79759284eeac9993799b75f0f00006e993e679
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2017-01-25

    lock: more colorful

M	backgrounds/adwaita-lock.jpg

commit 673ec5ca7a10e22ccb31ebd991e9b788b7069c5d
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2017-01-25

    lock: more tweaks

M	backgrounds/adwaita-lock.jpg

commit 6020fa1b4a311fd2a624507b0cff45741b0d08ea
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2017-01-25

    lock: avoid intersecting with time
    
    - the pattern didn't match with the text well

M	backgrounds/adwaita-lock.jpg

commit e82707ae8238730c85031b6a4df2422adb3d1df5
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2017-01-04

    default: sharper is better
    
    - the experiement with shallow depth of field didn't pan out for
      orthographic camera view. Revert to sharpness.

M	backgrounds/adwaita-day.jpg
M	backgrounds/adwaita-lock.jpg
M	backgrounds/adwaita-morning.jpg
M	backgrounds/adwaita-night.jpg

commit eaabe74985f554a5a68a403ed72624cafc5e7042
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2016-12-07

    defaults: new wallpaper
    
    - triangles ftw

M	backgrounds/adwaita-day.jpg
M	backgrounds/adwaita-lock.jpg
M	backgrounds/adwaita-morning.jpg
M	backgrounds/adwaita-night.jpg

commit 89f90b873194542e75d5ec3fa58785ac52708deb
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   2016-11-16

    Updated Slovenian translation

M	po/sl.po

commit 95045d91dc26e50f5787f41b791ef464b51c9247
Author: Jeff Bai <jeffbaichina@members.fsf.org>
Date:   2016-10-29

    Update zh_CN translation

M	po/zh_CN.po

commit 9eee548d26bc240dc5b2257923e52cc222528fbc
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   2016-10-16

    Update Tajik translation

M	po/tg.po

commit b3640ea8f93075af28ee1c9c67da037f88647df6
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   2016-10-15

    Updated Norwegian bokmål translation.

M	po/nb.po

commit 9a2ce3f45e2f4b37b9c6fff8f9167178ba437a20
Author: Gianvito Cavasoli <gianvito@gmx.it>
Date:   2016-10-06

    Updated Italian translation

M	po/it.po

commit c1d3e6debe425f811e9de7903eff80d199988575
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2016-10-04

    prepare for 3.22.1 release

M	NEWS
M	configure.ac

commit ac23e0cd366f9674af94b2d2f61fabd957bc5466
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2016-10-04

    adwaita-day: remove fireflies
    
    some nasty sharpened nosie got through.

M	backgrounds/adwaita-day.jpg

commit 29ff2a236c23943abc019b62bc0e4547760ee81d
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2016-09-21

    prepare for 3.22.0

M	NEWS
M	configure.ac

commit d7407141e7ec1b5941482bceddb006054c590b09
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   2016-09-19

    Update Basque language

M	po/eu.po

commit c515a767b2e6612152d45b3c2017d5941ff8b793
Author: Stas Solovey <whats_up@tut.by>
Date:   2016-09-15

    Updated Russian translation

M	po/ru.po

commit 5c58f1347cfba3b930c8e2ed57b36e800e0be614
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   2016-09-14

    Updated Spanish translation

M	po/es.po

commit f885aef59709d1a2bdd78bd7ee1a8c949a261f2c
Author: Ask Hjorth Larsen <asklarsen@gmail.com>
Date:   2016-09-13

    Updated Danish translation

M	po/da.po

commit dc26872474cbffd704da015f9ca85ed948ea06e5
Author: Tom Tryfonidis <tomtryf@gnome.org>
Date:   2016-09-11

    Updated Greek translation

M	po/el.po

commit c0bbf6e14b553879f2eb7eb5eb72a4e2448023c4
Author: Reinout van Schouwen <reinouts@gnome.org>
Date:   2016-09-11

    Updated Dutch translation by Nathan Follens and Justin van Steijn

M	po/nl.po

commit 611fb03554f474947ae1cde654805efed4deb2a9
Author: Dušan Kazik <prescott66@gmail.com>
Date:   2016-09-09

    Updated Slovak translation

M	po/sk.po

commit 5d6c7c5674b0a78463827110123f0b6fe3237fad
Author: Arash Mousavi <mousavi.arash@gmail.com>
Date:   2016-09-09

    [l10n] update Persian translations

M	po/fa.po

commit 7ff3b940b4b7a56ce2a812d09646c14f925aa23b
Author: Fran Dieguez <fran.dieguez@mabishu.com>
Date:   2016-09-09

    Updated Galician translations

M	po/gl.po

commit a19b5457a6fe6db7553e1c6e50a203daa644290b
Author: Trần Ngọc Quân <vnwildman@gmail.com>
Date:   2016-09-08

    Updated Vietnamese translation
    
    Signed-off-by: Trần Ngọc Quân <vnwildman@gmail.com>

M	po/vi.po

commit 356b7066cdb91189c8846b5c1352f85c787a2bb4
Author: Alexander Shopov <ash@kambanaria.org>
Date:   2016-09-08

    Update Bulgarian translation

M	po/bg.po

commit ce7a337e4c575dc3bb327099bbca1a65cd55a4bc
Author: David King <amigadave@amigadave.com>
Date:   2016-09-07

    Update British English translation

M	po/en_GB.po

commit 8bf3e9c98271f499d7ea3f50e25eb395186bf4ca
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   2016-09-07

    Updated Swedish translation

M	po/sv.po

commit 3c90d91b21a5edefe471d86e85525d1d73a71972
Author: Tiago Santos <tiagofsantos81@sapo.pt>
Date:   2016-09-07

    Updated Portuguese translation

M	po/pt.po

commit 81190f44818305e71a554d58b24accf86a5683da
Author: Yosef Or Boczko <yoseforb@src.gnome.org>
Date:   2016-09-06

    Updated Hebrew translation

M	po/he.po

commit 68108fb24f44f0a6771ab740836fc036e9be3064
Author: Marek Černocký <marek@manet.cz>
Date:   2016-09-04

    Updated Czech translation

M	po/cs.po

commit 48dc991ef267bc60cd760dd3967e16d0827d3470
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   2016-09-04

    Updated Lithuanian translation

M	po/lt.po

commit be2f8df29dfc232c5d7b3761406befce85cc38e2
Author: Charles Monzat <superboa@hotmail.fr>
Date:   2016-09-03

    Updated French translation

M	po/fr.po

commit ba53183df81955f7f60c89e8cdfe09ec25a1fb1b
Author: Seong-ho Cho <shcho@gnome.org>
Date:   2016-09-03

    Updated Korean translation

M	po/ko.po

commit dd7f9244d3094d85be3123c90d9312c8874ab67f
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   2016-09-03

    Updated Finnish translation

M	po/fi.po

commit 695dcfc3e4f18652518e84f62ae66427b8d63e7d
Author: Bernd Homuth <dev@hmt.im>
Date:   2016-09-02

    Updated German translation

M	po/de.po

commit 681960d717c76550bf2f21e246b22caace1e816a
Author: Rafael Fontenelle <rafaelff@gnome.org>
Date:   2016-09-02

    Updated Brazilian Portuguese translation

M	po/pt_BR.po

commit ad1b0e7519b9bcaa2fc2b4d40a8375b2d9ccae1e
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   2016-09-01

    Update Latvian translation

M	po/lv.po

commit ff512f37a12d4b01d236f5fe79a5b9a90eea479d
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   2016-09-01

    Updated Serbian translation

M	po/sr.po
M	po/sr@latin.po

commit ba8434239112ae0ab075deb0612f9a49adebe490
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   2016-09-01

    Updated Polish translation

M	po/pl.po

commit 489a7451cb5f53d150b443528e426f991b50c713
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2016-08-31

    Prepare 3.21.91 release

M	NEWS
M	configure.ac

commit d084d985dfb8500b0734c8eb49ce29a70fbc1f35
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   2016-09-01

    Updated Hungarian translation

M	po/hu.po

commit 40740e01bf4d826671e8c87200613a3c18b34d49
Author: Claude Paroz <claude@2xlibre.net>
Date:   2016-09-01

    Fixed typos from commit 20c2b83d

M	AUTHORS
M	backgrounds/gnome-backgrounds.xml.in.in

commit f0c1b8555dcb07b43ce51f4854dfeb6723e8557e
Author: David King <amigadave@amigadave.com>
Date:   2016-09-01

    Update British English translation

M	po/en_GB.po

commit 98c79db062630ebfac7aacf4270466a0f017a2e6
Author: David King <amigadave@amigadave.com>
Date:   2016-09-01

    Update British English translation

M	po/en_GB.po

commit 2b15657aaf424a936528c51262a3a15e1780bf1a
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   2016-09-01

    Updated Friulian translation

M	po/fur.po

commit 9cedf22bc2b1266206febcf422eea6523e2101b1
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   2016-09-01

    Updated Polish translation

M	po/pl.po

commit d9b6de995d57ef7d89a1a8f879cb0301196c935f
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   2016-08-31

    Updated Serbian translation

M	po/sr.po
M	po/sr@latin.po

commit 20c2b83d58b4838e2dccc23a607cce5c1c057be8
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2016-08-31

    new backgrounds by Helena Bartosova
    
    - replaced older low res wallpapers

M	AUTHORS
D	backgrounds/Blinds.jpg
D	backgrounds/FootFall.png
A	backgrounds/Icescape.jpg
M	backgrounds/Makefile.am
A	backgrounds/Waterfalls.jpg
M	backgrounds/gnome-backgrounds.xml.in.in

commit 7975ca83f4a5c932519af9a200ba1cb077928311
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   2016-08-22

    Updated Polish translation

M	po/pl.po

commit 83ae5d6d6171fa377e2d98682eb2adf48ef545b5
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   2016-08-12

    Updated Icelandic translation
    (cherry picked from commit f3e3dd35a740a867cf4cd4b98a41d783ff970605)

M	po/is.po

commit 8925f780d0546d4ef4f492c8cdf5851ed7600a18
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   2016-07-17

    Add Language headers to po files
    
    Future versions of gettext will fail if this header is missing.

M	po/an.po
M	po/as.po
M	po/be@latin.po
M	po/bn.po
M	po/bn_IN.po
M	po/ca@valencia.po
M	po/cy.po
M	po/dz.po
M	po/en@shaw.po
M	po/en_CA.po
M	po/es.po
M	po/fa.po
M	po/fy.po
M	po/hy.po
M	po/ka.po
M	po/kk.po
M	po/km.po
M	po/ko.po
M	po/mai.po
M	po/mg.po
M	po/mk.po
M	po/ms.po
M	po/nb.po
M	po/nds.po
M	po/nn.po
M	po/ps.po
M	po/rw.po
M	po/si.po
M	po/sl.po
M	po/sq.po
M	po/sr@latin.po
M	po/ta.po
M	po/tg.po
M	po/th.po
M	po/ug.po
M	po/uz.po
M	po/uz@cyrillic.po
M	po/zh_HK.po

commit d214fb2475cd7b7067bbcd4877f3b449498f76b7
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2016-07-14

    default: night variant, tweaks

M	backgrounds/adwaita-day.jpg
M	backgrounds/adwaita-morning.jpg
M	backgrounds/adwaita-night.jpg

commit 62a4b942cf6ea1bb1717b26a5e0e61e15ebd27b2
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2016-07-10

    new default for 3.22

M	backgrounds/adwaita-day.jpg
M	backgrounds/adwaita-lock.jpg
M	backgrounds/adwaita-morning.jpg

commit 4735791c24c634c626ad095adbcdb60146cac816
Author: Safa Alfulaij <safa1996alfulaij@gmail.com>
Date:   2016-07-06

    Updated Arabic translation

M	po/ar.po

commit f0290cd92ed322ed7afe4657bd98a60ad891413c
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   2016-05-30

    Updated Occitan translation

M	po/oc.po

commit 28a34466ee95c1c7e0d7305310254b6564323af4
Author: Cahaya Maulidian Caturlipita <winluxhuman@gmail.com>
Date:   2016-05-12

    Updated Indonesian translation

M	po/id.po

commit 33c5b2a006c39c2a4ef1932be9f16a37846c575f
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   2016-05-05

    Updated Occitan translation

M	po/oc.po

commit 218501b14b939f33dc489179fdd533bbac216d80
Author: Tiago Santos <tiagofsantos81@sapo.pt>
Date:   2016-05-02

    Updated Portuguese translation

M	po/pt.po

commit d92051bef6cc5470a7bd3d5231c94f08afdfee45
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   2016-05-01

    Updated Norwegian bokmål translation.

M	po/nb.po

commit 491e7e4bb94202418c46f977ae2c1a4c7519310e
Author: GNOME Translation Robot <gnome-sysadmin@gnome.org>
Date:   2016-04-29

    Updated Scottish Gaelic translation

M	po/gd.po

commit fc57abedf24eef9831882b2b7c270b67ff10c32e
Author: GNOME Translation Robot <gnome-sysadmin@gnome.org>
Date:   2016-04-29

    Added Scottish Gaelic translation

M	po/LINGUAS
A	po/gd.po

commit 6462e04ec161d613e2e59364e4e80f3856b29d2e
Author: Trần Ngọc Quân <vnwildman@gmail.com>
Date:   2016-03-31

    Updated Vietnamese translation
    
    Signed-off-by: Trần Ngọc Quân <vnwildman@gmail.com>

M	po/vi.po

commit 31bffe6f80c13ccdcd77e4ec01174fc1b7ad6337
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   2016-03-24

    Updated Basque language

M	po/eu.po

commit 9f4f1d6ec4eb3f76b7284cde60ca57fae11041fb
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2016-03-22

    prepare for 3.20 release

M	NEWS
M	configure.ac

commit d299e84829f2d4dd92a86738f437197b5211fa4c
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2016-02-20

    prepare for 3.19.90 release

M	NEWS
M	configure.ac

commit ce00c0604ad14002316387b4b1ea19f2b2df335f
Author: Jiro Matsuzawa <jmatsuzawa@gnome.org>
Date:   2016-03-21

    Updated Japanese translation

M	po/ja.po

commit 013e8e2451eec0db895e5d99a4c9c4bac5bd6297
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   2016-03-20

    Updated Friulian translation

M	po/fur.po

commit 94f852d454ad32690b84e4bc5895f5be4ce3e3a6
Author: Ask Hjorth Larsen <asklarsen@gmail.com>
Date:   2016-03-20

    Updated Danish translation

M	po/da.po

commit d38f1f4c5589f3d7cfef54abce5adbffb8c4d04f
Author: Gil Forcada <gforcada@gnome.org>
Date:   2016-03-13

    [l10n] Updated Catalan translation

M	po/ca.po

commit e14a1cc36a174c6bad774918a8e3666696a19d21
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   2016-03-13

    Updated Finnish translation

M	po/fi.po

commit c89bd9f279a3c59f35c22b7e0f57681e8c2461f1
Author: Yosef Or Boczko <yoseforb@src.gnome.org>
Date:   2016-03-11

    Updated Hebrew translation

M	po/he.po

commit d798af925dd81680daac1dcf6030155e799eab54
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   2016-03-09

    Updated French translation

M	po/fr.po

commit 5f0194a30bc475632fd71a35c8db9c23662262ad
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   2016-03-08

    Updated German translation

M	po/de.po

commit fc4e1a1a4c959d06dd349f02c08bd4d6e934d100
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   2016-03-05

    Updated Slovenian translation

M	po/sl.po

commit ffb767b8e47d89ae1a6cb537c686f586ced0d82c
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   2016-03-05

    Updated Slovenian translation

M	po/sl.po

commit b86a495949dd68e09d243ba495f511fcb1765ed1
Author: Efstathios Iosifidis <eiosifidis@gnome.org>
Date:   2016-03-05

    Updated Greek translation

M	po/el.po

commit 2990600d433666aad74e7b78284c41e38721349f
Author: Balázs Úr <urbalazs@gmail.com>
Date:   2016-03-04

    Updated Hungarian translation

M	po/hu.po

commit 2852a969f1a6fd48c200c01b4debdae9b45be287
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   2016-03-03

    Update Latvian translation

M	po/lv.po

commit 1118322c1f85a7ff56fef01922b4e461a6a2d218
Author: Stas Solovey <whats_up@tut.by>
Date:   2016-03-03

    Updated Russian translation

M	po/ru.po

commit cc005179d8771d39eed25b4eec6a2159535b6857
Author: Seong-ho Cho <shcho@gnome.org>
Date:   2016-03-03

    Updated Korean translation

M	po/ko.po

commit 5d6deb9540334fa9936ff6b69f7415fe9f927497
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   2016-03-02

    Updated Lithuanian translation

M	po/lt.po

commit 9760e61b046a1d665cd1bea3364e03f47f4b485d
Author: Jeff Bai <jeffbai@aosc.xyz>
Date:   2016-03-02

    Update zh_CN translation

M	po/zh_CN.po

commit 92f44879c71342929b4d4a910a54245229c371cc
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   2016-02-26

    Updated Occitan translation

M	po/oc.po

commit b5c6f64a8fce10136b13810ed1ee21279d3a50ca
Author: Dušan Kazik <prescott66@gmail.com>
Date:   2016-02-25

    Updated Slovak translation

M	po/sk.po

commit 3cc3bce5ccfc253d0326eab4a2970cda67b01457
Author: Marek Černocký <marek@manet.cz>
Date:   2016-02-25

    Updated Czech translation

M	po/cs.po

commit 46a95e4705c84d98bfb09b5906b935ac54baa5b8
Author: Fran Dieguez <fran.dieguez@mabishu.com>
Date:   2016-02-23

    Updated Galician translations

M	po/gl.po

commit 515504f8c4507bf6bdb89019c3c16c79f95d54c5
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   2016-02-23

    Updated Ukrainian translation

M	po/uk.po

commit 0afd9abbaba8eee7c6848219b579546d80428881
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   2016-02-22

    Updated Spanish translation

M	po/es.po

commit d6a22fad7466759c6365063709a170f7c4826fe9
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   2016-02-21

    Updated Swedish translation

M	po/sv.po

commit b449d3c4a3b80b10983d4fd8d850b2ebf0273987
Author: Milo Casagrande <milo@ubuntu.com>
Date:   2016-02-21

    Updated Italian translation

M	po/it.po

commit 9a196d4a903014f51191c4d6d75a86db1831509a
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   2016-02-20

    Updated Polish translation

M	po/pl.po

commit d04f2372d0b26d69d7fa8fb090a2e8c6f4a928da
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   2016-02-19

    Updated Serbian translation

M	po/sr.po
M	po/sr@latin.po

commit 0da20c3aed524684168725886b46ffc628293dc3
Author: Artur de Aquino Morais <aamorais93.estudos@gmail.com>
Date:   2016-02-19

    Updated Brazilian Portuguese translation

M	po/pt_BR.po

commit 3d50260c7127dddd2b0e7756de247e3ac1b60577
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2016-02-19

    Update wallpapers
    
    - Replace Whispey Tails with Iceland Waterfalls

M	AUTHORS
A	backgrounds/Godafoss_Iceland.jpg
M	backgrounds/Makefile.am
D	backgrounds/Whispy_Tails.jpg
M	backgrounds/gnome-backgrounds.xml.in.in

commit 35d10685dd0fd113e16dfbb57bdf7cb2b72ac6d3
Author: Jiro Matsuzawa <jmatsuzawa@gnome.org>
Date:   2016-01-16

    Updated Japanese translation

M	po/ja.po

commit 49c30606c0221e212e53b98ba2c314a49b25375f
Author: Iris Gou <gouyingqiyanxuan321@gmail.com>
Date:   2015-11-13

    Update zh_CN translation

M	po/zh_CN.po

commit 568a59b5e2d03be148c0edf9c15207bf319db159
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   2015-11-10

    Updated Occitan translation

M	po/oc.po

commit 7702772aeb22e1f5f069424c3e073d91ea7e5c6d
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2015-10-27

    one more lock screen cleanup

M	backgrounds/adwaita-lock.jpg

commit ded5de764fb4dcc2694038cba2ad32c64e7d32f6
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2015-10-26

    clean up day & morning

M	backgrounds/adwaita-day.jpg
M	backgrounds/adwaita-morning.jpg

commit f46949d5ecef452a18c24c9ce82d2ef01ce1fd00
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2015-10-23

    clean up lock

M	backgrounds/adwaita-lock.jpg

commit 9f26c9b3081c24692e56870b40483a307801e0a1
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2015-10-23

    improved lock and night
    
    - one more all nighter for cleaner night variant
    - break up the grid for lock

M	backgrounds/adwaita-lock.jpg
M	backgrounds/adwaita-night.jpg

commit 6591dec533c8f2db013262c8c3cef5922576f593
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2015-10-22

    cleanup of the 3.20 wallpapers
    
    - more variantion on the night variant
    - higher quality render (4096 samples for caustics,
      yay overnight renders)
    - align to grid better

M	backgrounds/adwaita-day.jpg
M	backgrounds/adwaita-lock.jpg
M	backgrounds/adwaita-night.jpg

commit 19da3b725ae0c0b4dff708fc8c713cb001a8931c
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2015-10-21

    first iteration of 3.20 wallpapers
    
    - focus on the night variant. neons. lasers.
      may the force be with you.

M	backgrounds/adwaita-day.jpg
M	backgrounds/adwaita-lock.jpg
M	backgrounds/adwaita-morning.jpg
M	backgrounds/adwaita-night.jpg

commit e68462edd35ae3edb4311df90dc4d1a3cdcb175f
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   2015-10-12

    Updated Friulian translation

M	po/fur.po

commit 1932a7e7c595bdf1cf322f8cececfa2dca3dfb29
Author: Seán de Búrca <leftmostcat@gmail.com>
Date:   2015-09-26

    Updated Irish translation

M	po/ga.po

commit 49bd99bdbe64cd1d68179537e0e37fc13054fe19
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2015-09-22

    prepare for 3.18.0

M	NEWS
M	configure.ac

commit 2198d3cce5314cd5297b92b0e7254472a328dc14
Author: Arash Mousavi <mousavi.arash@gmail.com>
Date:   2015-09-14

    Update Persian translations

M	po/fa.po

commit 583b5614b91ccf2c7302ae689913f534247aa150
Author: Pedro Albuquerque <palbuquerque73@gmail.com>
Date:   2015-06-29

    Updated Portuguese translation

M	po/pt.po

commit ac7ebf26576c970f09015ecc983aa989e223b383
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2015-06-25

    prepare for 3.17.3 release

M	NEWS
M	configure.ac

commit fe0dc200c1f88c03c493ae17fb2981bf0ecbbab1
Author: root <root@snares>
Date:   2015-05-01

    Updated Romanian Translation

M	po/ro.po

commit 62e0926560518c06384f08b559b23d7110d175b8
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2015-04-27

    3.18 default wallpaper tweaks

M	backgrounds/adwaita-day.jpg
M	backgrounds/adwaita-lock.jpg
M	backgrounds/adwaita-morning.jpg
M	backgrounds/adwaita-night.jpg

commit 91e2e2c9ac71bb7ce99d94089f16ca9773e2b76d
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2015-04-22

    initial version of the 3.18 defaults

M	MAINTAINERS
M	backgrounds/adwaita-day.jpg
M	backgrounds/adwaita-lock.jpg
M	backgrounds/adwaita-morning.jpg
M	backgrounds/adwaita-night.jpg

commit 05015a3bb6305f16827a74ccd8ff58ca35b24d84
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   2015-04-09

    Added Icelandic translation

M	po/LINGUAS
A	po/is.po

commit 3395fdae9177dc9e200fe9d9189b673f9218b0fc
Author: Mattias Põldaru <mahfiaz@gmail.com>
Date:   2015-04-08

    [l10n] Updated Estonian translation

M	po/et.po

commit dbae670d67583d57467738ec16bdc7844a8032ee
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:   2015-03-27

    Updated Esperanto translation

M	po/eo.po

commit 11a1d127db5ac8e7eef1bc73a90f4ab209a3c4bb
Author: Muhammet Kara <muhammetk@gmail.com>
Date:   2015-03-23

    Updated Turkish translation

M	po/tr.po

commit 611e63a1c5c48c4aa4eb9fa3e6696c3128ed6fc0
Author: Thomas Wood <thos@gnome.org>
Date:   2015-03-23

    Update version number and NEWS for 3.16.0

M	NEWS
M	configure.ac

commit 7dc5a9438bea3be46b50849db8ac1e685ca81e41
Author: Daniel Martinez <dmartinez@src.gnome.org>
Date:   2015-03-19

    Update Aragonese translation

M	po/an.po

commit d2b1dbcdd89cd61cc91d597351703d20a092c0f5
Author: Thomas Wood <thos@gnome.org>
Date:   2015-03-16

    Update version number and NEWS for 3.15.92

M	NEWS
M	configure.ac

commit e1eedd84d1589330504d01e28c3916169642e01f
Author: Samir Ribic <samir.ribic@etf.unsa.ba>
Date:   2015-03-13

    Added Bosnian translation

M	po/LINGUAS
A	po/bs.po

commit 06bb03deda65d9cb2782ae8e78d4467c13ade041
Author: Thomas Wood <thos@gnome.org>
Date:   2015-03-02

    Update version number and NEWS for 3.15.91

M	NEWS
M	configure.ac

commit 7ab238992698e93801863a66e1e6239a355f5507
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   2015-02-24

    Updated Ukrainian translation

M	po/uk.po

commit fb2b5191fe7c0c6aa031fad68a5f401e17d07515
Author: Thomas Wood <thos@gnome.org>
Date:   2015-02-16

    Update version number and NEWS for 3.15.90

M	NEWS
M	configure.ac

commit 6ca300ccf2a9b2b4bd0ece955afee1fc64e89f2d
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   2014-12-31

    Updated Basque language

M	po/eu.po

commit c6f36d98f1ccec3908447b9efc6627d627e541ff
Author: Muhammet Kara <muhammetk@gmail.com>
Date:   2014-12-06

    Updated Turkish translation

M	po/tr.po

commit e5c5b94b62e098f930e97b3de724558098c68cd6
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2014-11-27

    prepare for 3.15.2 release

M	NEWS
M	configure.ac

commit 28b69558816e94d149e48ee10aff09bf46a17a7c
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2014-11-26

    update default for 3.16

M	backgrounds/adwaita-day.jpg
M	backgrounds/adwaita-lock.jpg
M	backgrounds/adwaita-morning.jpg
M	backgrounds/adwaita-night.jpg

commit 780c393d0f00c5647a450f499ac3d88d0dedd117
Author: Trần Ngọc Quân <vnwildman@gmail.com>
Date:   2014-11-26

    Updated Vietnamese translation
    
    Signed-off-by: Trần Ngọc Quân <vnwildman@gmail.com>

M	po/vi.po

commit a7525528dc3d8157cb22c560ae9c4e594f41dc15
Author: Pedro Albuquerque <palbuquerque73@gmail.com>
Date:   2014-11-15

    Updated Portuguese translation

M	po/pt.po

commit cd8665f46f5b21522aff8bf5699937d6ab5f3245
Author: Thomas Wood <thos@gnome.org>
Date:   2014-10-13

    Update version number and NEWS for 3.14.1

M	NEWS
M	configure.ac

commit 18bc76cc1df7e7220a1c364b9872e1bc19bb947d
Author: Milo Casagrande <milo@ubuntu.com>
Date:   2014-10-05

    Updated Italian translation

M	po/it.po

commit a2bfbac67fabc3d9db8b86260c7d2e2458b3e884
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   2014-09-28

    Updated Latvian translation

M	po/lv.po

commit 29894b41be697ae82aa1998515eaaa334dad046b
Author: Alexander Shopov <ash@kambanaria.org>
Date:   2014-09-24

    Updated Bulgarian translation

M	po/bg.po

commit 2e804584bc2eb8ec56006683dd4f84ba195d7999
Author: Krishnababu Krothapalli <k.meetme@gmail.com>
Date:   2014-09-23

    Updated Telugu translation

M	po/te.po

commit bc77a3ddd45b14d318160cb61079485e8fc7faf4
Author: Thomas Wood <thos@gnome.org>
Date:   2014-09-22

    Update version number and NEWS for 3.14.0

M	NEWS
M	configure.ac

commit c7a4e8a70ab8a417e2ca49f32ecbefc71767f0a5
Author: Rajesh Ranjan <rajeshkajha@yahoo.com>
Date:   2014-09-22

    Updated Hindi translation

M	po/hi.po

commit d243105c647262f55004fd7b814f1a9a9b740f23
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   2014-09-19

    Updated Serbian translation

M	po/sr.po
M	po/sr@latin.po

commit 59575d099c0c0a5082538d34f1e1f24ee3a195d9
Author: Pawan Chitrakar <chautari@gmail.com>
Date:   2014-09-18

    Updated Nepali translation

M	po/ne.po

commit 2d30c4021e98ba92c3cef9e5c7df4c56cfa93941
Author: Kenneth Nielsen <k.nielsen81@gmail.com>
Date:   2014-09-16

    Updated Danish translation

M	po/da.po

commit d65381a6800d769374c200b6434bff69b746d6eb
Author: Thomas Wood <thos@gnome.org>
Date:   2014-09-16

    Update version number and NEWS for 3.13.92

M	NEWS
M	configure.ac

commit 3669707830fe4e7d6eb5d473f368250a3a7619b0
Author: Saibal Ray <sray@redhat.com>
Date:   2014-09-16

    Updated Bengali (India) translation

M	po/bn_IN.po

commit 33848d1b39a60a449cf8facac3b3f51460a7811e
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2014-09-12

    Add CCBY2 for Stones.jpg
    
    Also removed the note about attribution since individual
    attribution is more applicable here.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=735803

A	COPYING_CCBY2
M	COPYING_CCBYSA2
M	COPYING_CCBYSA3

commit cf12e8ec8906881f63c6a4f8825f9096a4c7edd7
Author: Sandeep Sheshrao Shedmake <sshedmak@redhat.com>
Date:   2014-09-15

    Updated Marathi Translations

M	po/mr.po

commit fe411b80aed695ba8d2b4ac952bd680064a5c1e2
Author: Shantha kumar <shantha.thamizh@gmail.com>
Date:   2014-09-14

    Updated Tamil translation

M	po/ta.po

commit e6709220a604f3a729dd4cfa7fc058dfac0c053a
Author: A S Alam <aalam@users.sf.net>
Date:   2014-09-13

    update Punjabi Translation - back for 3.14

M	po/pa.po

commit f5400c0429450311f92287b351e771c03aa27559
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   2014-09-13

    Updated Slovenian translation

M	po/sl.po

commit 196664ff57ece96e1617ad03eea9cb2d089ab109
Author: Shankar Prasad <prasad.mvs@gmail.com>
Date:   2014-09-12

    Updated Kannada translation

M	po/kn.po

commit fb4e2daaca27596e1352a2b21d119d9bf8a4c339
Author: Sweta Kothari <swkothar@redhat.com>
Date:   2014-09-12

    Updated gujarati translations

M	po/gu.po

commit f719cc277ca9cd8c1ddce580d41343d9ad5c3902
Author: Balázs Úr <urbalazs@gmail.com>
Date:   2014-09-09

    Updated Hungarian translation

M	po/hu.po

commit 008498200b8baf22ea245026d393267515c093dc
Author: Dušan Kazik <prescott66@gmail.com>
Date:   2014-09-09

    Updated Slovak translation

M	po/sk.po

commit 629236ea24e59dc8a900c07b7249104f2d0991f8
Author: Seong-ho Cho <shcho@gnome.org>
Date:   2014-09-09

    Updated Korean translation

M	po/ko.po

commit 6f471cea1027e21c6fa240907c0697d846168add
Author: Ville-Pekka Vainio <vpvainio@iki.fi>
Date:   2014-09-07

    Finnish translation update by Jiri Grönroos

M	po/fi.po

commit 534ff9ef0d9fde6107f65fef5fd731ef2bbe5bad
Author: Mattias Eriksson <snaggen@gmail.com>
Date:   2014-09-06

    Updated Swedish translation

M	po/sv.po

commit 7d271396162343c38a4f9e5f1237032b993a3b6e
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2014-09-03

    add CC BY SA 2.0

A	COPYING_CCBYSA2

commit a470f3353fd621f2f55de3957151efa51aa106f7
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2014-09-03

    provide license info for the last missing wallpaper
    
    https://bugzilla.gnome.org/show_bug.cgi?id=735803

M	AUTHORS

commit 407a572d6a4b28f6373cb0105a17966502b44b61
Author: Andika Triwidada <andika@gmail.com>
Date:   2014-09-02

    Updated Indonesian translation

M	po/id.po

commit 0c990023afa6a5dcd1625775d80cc284835300b8
Author: Claude Paroz <claude@2xlibre.net>
Date:   2014-09-01

    Updated French translation

M	po/fr.po

commit b9236568be9ffec6d379911b8338d6b3a9fae975
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2014-09-01

    add license info for the default wallpapers

M	AUTHORS
A	COPYING_CCBYSA3

commit 8dd3e2a395cd0a6b31af3e2fdf05d4739d287571
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   2014-08-30

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

M	po/zh_HK.po
M	po/zh_TW.po

commit 41ccf6658faf0704be3a76e0d019b49ef372463f
Author: Yosef Or Boczko <yoseforb@src.gnome.org>
Date:   2014-08-28

    Updated Hebrew translation

M	po/he.po

commit bdbb43695fad6934ab58c6a88d18d96a4e4565ec
Author: Manoj Kumar Giri <mgiri@redhat.com>
Date:   2014-08-27

    Updated Oriya translation

M	po/or.po

commit 7d2b6a15e103d9cf9c044b02d3fe07ce43774f26
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   2014-08-25

    Updated Galician translations

M	po/gl.po

commit a0f7c7e2c5aa22eb09e3135c7e1fce970f6577e3
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   2014-08-23

    Updated Norwegian bokmål translation.

M	po/nb.po

commit b4a54f8a485c0cbef97488120541068a84bb659c
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   2014-08-22

    Updated Chinese (Taiwan) translation

M	po/zh_TW.po

commit 05d2bfba707fc629922dc8436decd5cd6dc26ea7
Author: Stas Solovey <whats_up@tut.by>
Date:   2014-08-21

    Updated Russian translation

M	po/ru.po

commit 9db35a288f082acb8ddf45d36f35af94d958a817
Author: Daniel Mustieles <dnaiel.mustieles@gmail.com>
Date:   2014-08-19

    Updated Spanish translation

M	po/es.po

commit 1e9b483d293e885fdbdfec55605f401d260624e5
Author: ngoswami <ngoswami@redhat.com>
Date:   2014-08-19

    Updated Assamese translation

M	po/as.po

commit dfa69411b1a942cbb8a0ddaca2389e5e59f6796d
Author: Thomas Wood <thos@gnome.org>
Date:   2014-08-18

    Update version number and NEWS for 3.13.90

M	NEWS
M	configure.ac

commit aa928754e68dd7b4bae0ed2258508a0c9bc589c6
Author: Marek Černocký <marek@manet.cz>
Date:   2014-08-16

    Updated Czech translation

M	po/cs.po

commit 0454e95a702bcf6898f16a54cab6e0f07170522d
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   2014-08-15

    Updated Lithuanian translation

M	po/lt.po

commit 4f0143f5235a6ed0ae9b469cc66e1248611c22b1
Author: Wolfgang Stöggl <c72578@yahoo.de>
Date:   2014-08-15

    Updated German translation

M	po/de.po

commit 7e70fe5dc56d501ff35f1efb58996d90e4d89ecf
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   2014-08-14

    [l10n] Updated Catalan (Valencian) translation

M	po/ca@valencia.po

commit af452f4bb15f2d5b851fafd22b4e3126c8714e69
Author: Gil Forcada <gforcada@gnome.org>
Date:   2014-08-14

    [l10n] Update Catalan translation

M	po/ca.po

commit bbcb7c4577a55b8e97d348f6afb408f111d57508
Author: Tom Tryfonidis <tomtryf@gmail.com>
Date:   2014-08-11

    Updated Greek translation

M	po/el.po

commit 5452bbe83dc5574eedffe5e4f0412c817185b526
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   2014-08-10

    Updated Brazilian Portuguese translation

M	po/pt_BR.po

commit ea217c253f70b138e3a86004a1a71f82a4ccf68f
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   2014-08-07

    Updated Polish translation

M	po/pl.po

commit dd6a007048996189efdfc58fed6dcf0dbbe0978e
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   2014-08-07

    Updated POTFILES.in and POTFILES.skip

M	po/POTFILES.in
M	po/POTFILES.skip

commit d1c0abde12620dab2b33d9515802453538f50641
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   2014-08-07

    Updated Polish translation

M	po/pl.po

commit fa95aa6ae703faf02691fcd72051f83ad628d0d2
Author: Daniel Mustieles <dnaiel.mustieles@gmail.com>
Date:   2014-08-07

    Updated Spanish translation

M	po/es.po

commit fec0c1ef16963f188ca3ca6fc589f5819d5d2e38
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2014-08-07

    default bg: correct install paths

M	backgrounds/adwaita-timed.xml.in
M	backgrounds/adwaita.xml.in.in

commit ca908a177d5c88c3844403f7838eb12ecffa6be1
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2014-08-06

    include a default wallpaper

M	backgrounds/Makefile.am
A	backgrounds/adwaita-day.jpg
R100	backgrounds/Locked.jpg	backgrounds/adwaita-lock.jpg
A	backgrounds/adwaita-morning.jpg
A	backgrounds/adwaita-night.jpg
A	backgrounds/adwaita-timed.xml.in
A	backgrounds/adwaita.xml.in.in
M	backgrounds/gnome-backgrounds.xml.in.in

commit b4c54a4f8a1816fe14637ac1a697bf9aea8936f1
Author: Olav Vitters <olav@vitters.nl>
Date:   2014-07-30

    doap category core

M	gnome-backgrounds.doap

commit bcc5eb4d42e62ff52619ee9c0c22e7c156c7331b
Author: Safa Alfulaij <safa1996alfulaij@gmail.com>
Date:   2014-07-11

    Updated Arabic translation

M	po/ar.po

commit d44802c5dcc85363502d9881c7ef6646a1e7d994
Author: Tom Tryfonidis <tomtryf@gmail.com>
Date:   2014-07-09

    Updated Greek translation

M	po/el.po

commit 0caf9a93b5b69d486bb63d28cd884de848c50130
Author: Thomas Wood <thos@gnome.org>
Date:   2014-05-12

    Update version number and NEWS for 3.12.2

M	NEWS
M	configure.ac

commit 71da957a6b19e2fd94e6fecc39336bc460a37b89
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   2014-05-05

    Updated Swedish translation

M	po/sv.po

commit aaf18c9a20d2bf24e7d817b8bc54ba04f29209a6
Author: Thomas Wood <thos@gnome.org>
Date:   2014-04-14

    Update version number and NEWS for 3.12.1

M	NEWS
M	configure.ac

commit 35110a319abf3f67dfe028c4407c24e272b3fe59
Author: Erwin Poeze <donnut@look.com>
Date:   2014-03-31

    Updated Dutch translation master 3.12

M	po/nl.po

commit 639597f655344adcfef2e1320c8019892682cc35
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   2014-03-25

    Updated Basque language

M	po/eu.po

commit 7e6ca83c326d5a5e7b45f3f1c7339f5bad1f6473
Author: Thomas Wood <thos@gnome.org>
Date:   2014-03-24

    Update version number and NEWS for 3.12.0

M	NEWS
M	configure.ac

commit be7d89edf45f1466f393230e83b5c58bb216f63e
Author: Praveen Illa <mail2ipn@gmail.com>
Date:   2014-03-22

    Updated Telugu translation

M	po/te.po

commit 3b8ab13945a978ba322f3ce2af0cae4d35b5048c
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   2014-03-20

    Updated Danish translation

M	po/da.po

commit 1e3776cb786f0fafe66cf69d2197be71131c4d1b
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   2014-03-16

    Updated Hebrew translation.

M	po/he.po

commit 47dd3a6b63883d76a24b3b9a3d89bd91024d9df8
Author: Yoann Fievez <yoann.fievez@gmail.com>
Date:   2014-03-15

    Updated French translation

M	po/fr.po

commit 682852a87139e2ba72d95f95f576dc84e7f57996
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   2014-03-15

    Updated Korean translation

M	po/ko.po

commit 316585de2de7154719ad8f580d766edceea0847b
Author: Shankar Prasad <prasad.mvs@gmail.com>
Date:   2014-02-05

    updated kn.po

M	po/kn.po

commit f2bae9a2e7242c3019010dda093d699560840464
Author: Ankit Patel <ankit644@yahoo.com>
Date:   2014-02-04

    Updated Gujarati translations

M	po/gu.po

commit 84ee87c506dd2db4f016c70942eefe0a9f7e62a7
Author: Thomas Wood <thos@gnome.org>
Date:   2014-02-03

    Update version number and NEWS for 3.11.5

M	NEWS
M	configure.ac

commit 9315dff58ddb24b931beae21154e397a33a8502e
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   2014-02-01

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

M	po/zh_HK.po
M	po/zh_TW.po

commit d7399a7c8f5327c664394e45b3c38f25780fbeef
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2014-01-18

    locked: move reflective away form where the date is

M	backgrounds/Locked.jpg

commit 8a120f608fec5571ef5b33da784392154b95b8f4
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2014-01-18

    locked: tone down the reflection

M	backgrounds/Locked.jpg

commit 4ccd7ad2531a5899c1f88d1490036318973ba229
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2014-01-17

    locked: tone down the past, blend in more future

M	backgrounds/Locked.jpg

commit b51a5e36693f2692958c90a0160fcd1bdb1bb2e4
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2014-01-17

    locked: link to the previous version
    
    - more colorful
    - "reflecting" the past

M	backgrounds/Locked.jpg

commit 0ebaca1aebb4e822cfc484634b828459b6bac7c7
Author: Jiri Grönroos <jiri.gronroos+l10n@iki.fi>
Date:   2014-01-15

    Finnish translation update

M	po/fi.po

commit edc0781cbd6f6e2c73d15e3e82d34c6e66242d5b
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2014-01-13

    Locked: update for new default wallpaper

M	backgrounds/Locked.jpg

commit 166243e5e1a2e5bdc8070bdc4681b868b1358db9
Author: Wylmer Wang <wantinghard@gmail.com>
Date:   2013-12-28

    Update Chinese simplified translation

M	po/zh_CN.po

commit aaa8dfbfb892a926c6a5f5fd10f914c4aed09c9c
Author: A S Alam <apreet.alam@gmail.com>
Date:   2013-12-07

    update Punjabi Translation byt Alam

M	po/pa.po

commit 03804f0c034f7b8cb1c7988c5d25f825ec2a5ffd
Author: Shantha kumar <shkumar@redhat.com>
Date:   2013-11-21

    Tamil Translations Updated

M	po/ta.po

commit 0195035ddc57cdac85697263287d027c5dcf0dfd
Author: Shantha kumar <shkumar@redhat.com>
Date:   2013-11-21

    Tamil Translations Updated

M	po/ta.po

commit 56f601d6f0eeab534fc9a8417321148883c6bdb4
Author: Dimitris Spingos <dmtrs32@gmail.com>
Date:   2013-10-23

    Updated Greek translation

M	po/el.po

commit 3a5e31ed4ecde0e0bd59a10723f61340a1e3452f
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   2013-10-21

    Updated Norwegian bokmål translation

M	po/nb.po

commit 8cecd96ba841721523832a941d450f31b2220d86
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2013-10-15

    Prepare for 3.10.1

M	NEWS
M	configure.ac

commit 750f77699951f2b43c27074a2c75bcd6a7ba1b99
Author: Tobias Endrigkeit <tobiasendrigkeit@outlook.com>
Date:   2013-10-15

    Updated German translation

M	po/de.po

commit 8721db6103a866306eec54cfcf6fa355772cb24d
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   2013-10-14

    Uploaded Ukranian

M	po/uk.po

commit 3daf627cb6863bd24373897f4a8462cbf479959b
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   2013-10-14

    Updated Serbian translation

M	po/sr.po
M	po/sr@latin.po

commit 2154b79500812fb88e7ea859dfacc57713c1f0ce
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   2013-10-13

    [l10n] Updated Catalan (Valencian) translation

M	po/ca@valencia.po

commit ab52d53c94581c66a0dad08f88a5a686ac1fa971
Author: Gil Forcada <gforcada@gnome.org>
Date:   2013-10-13

    [l10n] Update Catalan translation

M	po/ca.po

commit 801d0b9706bbf506f9e1464601808227289faa45
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   2013-10-13

    Updated Portuguese translation

M	po/pt.po

commit 9e05dc6e80ae613af016598db64c336033bee2dd
Author: Dušan Kazik <prescott66@gmail.com>
Date:   2013-10-12

    Updated slovak translation

M	po/sk.po

commit 5c33aadd25ada76293b84303e787ff932895b411
Author: Arash Mousavi <mousavi.arash@gmail.com>
Date:   2013-10-11

    L10N: Updated Persian translations

M	po/fa.po

commit 054f2f8e2e5efd4de6e581555564424f92b5defa
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   2013-10-10

    Updated Hungarian translation

M	po/hu.po

commit 70a77e7fb8925ce8c0569969f0e87005d4901415
Author: Milo Casagrande <milo@ubuntu.com>
Date:   2013-10-10

    [l10n] Updated Italian translation.

M	po/it.po

commit 95315b041215dacc33ad687a1c19931f6b73f710
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   2013-10-08

    Updated Belarusian translation.

M	po/be.po

commit 0f8653c82aadcd5b747822731e6888e2394e4b73
Author: Andika Triwidada <andika@gmail.com>
Date:   2013-10-08

    Updated Indonesian translation

M	po/id.po

commit 704abe7a3effd72faafa048433d02bc5ba02edf3
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   2013-10-07

    Updated Lithuanian translation

M	po/lt.po

commit 45365417c6b5efde4ca703ff3459dec24c4f9eb5
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   2013-10-07

    Updated Latvian translation

M	po/lv.po

commit 35592d014134132cc3ca50d159eff17fd121fd77
Author: Marek Černocký <marek@manet.cz>
Date:   2013-10-07

    Updated Czech translation

M	po/cs.po

commit 856a716db7ff73fb7813b53823cfe9f2594bb3c4
Author: Enrico Nicoletto <liverig@gmail.com>
Date:   2013-10-07

    Updated Brazilian Portuguese translation

M	po/pt_BR.po

commit 2661a79cd0a85965f02906ab4d700ba12252b933
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   2013-10-07

    Updated Spanish translation

M	po/es.po

commit 6b98e998a289da56e2d780000d9615ebf65b357a
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   2013-10-07

    Tajik translation updated

M	po/tg.po

commit 1cc5d09ba8e6b18463121d83c4cf37e535410e09
Author: Nilamdyuti Goswami <ngoswami@redhat.com>
Date:   2013-10-07

    Assamese translation updated

M	po/as.po

commit d51a7ce9da625f18a9324c65b8da5bb3946bf1f9
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   2013-10-06

    Updated Polish translation

M	po/pl.po

commit e65066603f34baa3bff3b08a0f3077a7fd3be510
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   2013-10-06

    Updated Slovenian translation

M	po/sl.po

commit b2f8c1f545370e57850188ac5900e68ef61dd5ea
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   2013-10-06

    Updated Galician translations

M	po/gl.po

commit 442e749924f6866549efce780c6c2c97c500c829
Author: Yuri Myasoedov <ymyasoedov@yandex.ru>
Date:   2013-10-06

    Updated Russian translation

M	po/ru.po

commit 70dd19849bb60068ca67ca0777d4d6c95f73107a
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2013-08-20

    Backgrounds refresh for 3.10.1
    
    - no more stripes baggage. we might want to release them separately
    - great photographic wallpapers by Garrett LeSage
    
    https://bugzilla.gnome.org/show_bug.cgi?id=709484

M	AUTHORS
D	backgrounds/BlueMarbleWest.jpg
A	backgrounds/Bokeh_Tails.jpg
A	backgrounds/Dark_Ivy.jpg
A	backgrounds/Flowerbed.jpg
M	backgrounds/Makefile.am
A	backgrounds/Signpost_of_the_Shadows.jpg
D	backgrounds/Spaceflare.jpg
A	backgrounds/Stones.jpg
D	backgrounds/Stripes.jpg
D	backgrounds/Stripes34.jpg
D	backgrounds/Sunset.png
D	backgrounds/Tulip.jpg
A	backgrounds/Whispy_Tails.jpg
D	backgrounds/Wood.jpg
D	backgrounds/ZvonecKonec.jpg
M	backgrounds/gnome-backgrounds.xml.in.in

commit 216a6ca00a2b6039e78f82fb593428222e3e804a
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2013-10-04

    default locked background for 3.10.1
    
    https://bugzilla.gnome.org/show_bug.cgi?id=709425

A	backgrounds/Locked.jpg
M	backgrounds/Makefile.am
M	backgrounds/gnome-backgrounds.xml.in.in

commit c82414cd4cae7cb96ee546505e65c94f3cf4ffdf
Author: Thomas Wood <thos@gnome.org>
Date:   2013-09-23

    Update version number and NEWS for 3.10.0

M	NEWS
M	configure.ac

commit d5271545bbd9055ab0906bae2b49d02a6299f7a9
Author: Reinout van Schouwen <reinouts@gnome.org>
Date:   2013-09-22

    Updated Dutch translation

M	po/nl.po

commit 30590b60d4bd5a4ea3750016620be07b2c126272
Author: Thomas Wood <thos@gnome.org>
Date:   2013-09-02

    Update version number and NEWS for 3.9.91

M	NEWS
M	configure.ac

commit acee7ade61153571b5cc97443d781a6565669c31
Author: Seán de Búrca <leftmostcat@gmail.com>
Date:   2013-08-30

    Updated Irish translation

M	po/ga.po

commit da00a559e0e14711fe4d53e03bdb726205870010
Author: Seán de Búrca <leftmostcat@gmail.com>
Date:   2013-08-26

    Fix autogen and configure

M	Makefile.am
M	configure.ac

commit fc8d489d2cf0981831c0b6974cb727975d0c69f1
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   2013-08-26

    Tajik translation updated

M	po/tg.po

commit dc125113b0dbf71d1ecf2fda3dee45f4b72bf47b
Author: Thomas Wood <thos@gnome.org>
Date:   2013-04-15

    Update version number and NEWS for 3.8.1

M	NEWS
M	configure.ac

commit 5457306baedbffdc14fa3af571476cae9fd88b2e
Author: Ozan Çağlayan <ozancag@gmail.com>
Date:   2013-04-10

    [l10n] Updated Turkish translation

M	po/tr.po

commit 590fe3bb05a9c551303f744d3c2a3865c128e5d0
Author: Wylmer Wang <wantinghard@gmail.com>
Date:   2013-04-02

    Update Simplified Chinese translation

M	po/zh_CN.po

commit fe39c2321c5343abe5912233d19fd9149c4ee8f0
Author: Thomas Wood <thos@gnome.org>
Date:   2013-03-27

    Update version number and NEWS for 3.8.0

M	NEWS
M	configure.ac

commit 575054c7a93da884224bb67cc577c1e3d789430a
Author: Thomas Wood <thos@gnome.org>
Date:   2013-03-20

    Update version number and NEWS for 3.7.92

M	NEWS
M	configure.ac

commit e49df4432e0e8381fd4390e7a7cb44b821e36052
Author: Milo Casagrande <milo@ubuntu.com>
Date:   2013-03-20

    [l10n] Updated Italian translation.

M	po/it.po

commit 7cffbd65cc5066bf21ac0bcc765f7d1a25abca4a
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   2013-03-20

    Updated Basque language

M	po/eu.po

commit 0c63b45a83b110e7d38a1b33f1c03e44733e0f7d
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   2013-03-19

    [l10n] Added Tadjik translation

M	po/LINGUAS
A	po/tg.po

commit 63475782c30f9b16bc1f2d1be5443664f0f56613
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   2013-03-17

    Converted Portuguese translation to New Spelling (Novo AO)

M	po/pt.po

commit 5a737a18cc06fa31c15a466dfc1d95741152b36e
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2013-03-01

    Update Sunset, remove the gloomy grey Underlit.

M	backgrounds/Makefile.am
D	backgrounds/Sunset.jpg
A	backgrounds/Sunset.png
D	backgrounds/UnderLit.jpg
M	backgrounds/gnome-backgrounds.xml.in.in

commit 71148995174c2b3448b86f02b11584b2e874179b
Author: Daniel Martinez <dmartinez@src.gnome.org>
Date:   2013-02-18

    Updated Aragonese translation

M	po/an.po

commit f5dd22483ae4a1c640e18817766ebaf36ef36ce9
Author: Thomas Wood <thos@gnome.org>
Date:   2013-02-04

    Update version number and NEWS for 3.7.5

M	NEWS
M	configure.ac

commit b910240557e591f5d1dac8b1f10b477979e9d1c4
Author: Thomas Wood <thos@gnome.org>
Date:   2013-01-15

    Update COPYING file
    
    https://bugzilla.gnome.org/show_bug.cgi?id=650910

M	COPYING

commit bdb1db6d6b53f5a97c4ec446ac1f87ddb2ef0c23
Author: Thomas Wood <thos@gnome.org>
Date:   2013-01-14

    Update version number and NEWS for 3.7.4

M	NEWS
M	configure.ac

commit daa078a345b41a3ae6ac8adf74aee204145c2efd
Author: Gheyret Kenji <gheyret@gmail.com>
Date:   2013-01-04

    Updated Uyghur translation
    
    Signed-off-by: Gheyret Kenji <gheyret@gmail.com>

M	po/ug.po

commit e9b3b566136937a16e548bf5d2d60c8c355b0be4
Author: ManojKumar Giri <mgiri@redhat.com>
Date:   2012-11-19

    Updated Odia Translation with FUEL implementation.

M	po/or.po

commit 2d45d59aa382865f7b71b7a4a51cfc5f157a9a82
Author: Dušan Kazik <prescott66@gmail.com>
Date:   2012-11-09

    Updated slovak translation

M	po/sk.po

commit cf2fdc861798cba8959b525e25380419c9013b3f
Author: Arash Mousavi <mousavi.arash@gmail.com>
Date:   2012-10-17

    L10N: Updated Persian translation

M	po/fa.po

commit 63eb1c63b0e9bca7f78edef04421dea3c077efbe
Author: Thomas Wood <thos@gnome.org>
Date:   2012-10-15

    Update version number and NEWS for 3.6.1

M	NEWS
M	configure.ac

commit e76a886a30abf2c4ce223bf42394474e808ff049
Author: Bahodir Mansurov <6ahodir@gmail.com>
Date:   2012-10-14

    updating Uzbek@cyrillic translation

M	po/uz@cyrillic.po

commit 25da9eba6426ace5bbacecf598e42dc103334ec3
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   2012-10-13

    Updated Norwegian bokmål translation

M	po/nb.po

commit 294820f7cced2c16181b3d19a320686fa0e91487
Author: Timur Zhamakeev <ztimur@gmail.com>
Date:   2012-09-28

    Updated Kyrgyz translation

M	po/ky.po

commit 05cedd2f8fee692c1804a12bed6da9fb6c34f447
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   2012-09-26

    Added uk translation

M	po/uk.po

commit 5b54a162bfab85656ffa7ff323d43b6751e63559
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   2012-09-26

    Added uk translation

M	po/uk.po

commit 9721bb7c89ac96935bf1ae36b1950ad902dbb2c3
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   2012-09-26

    Added uk translation

M	po/uk.po

commit 4c3b939d6a6f1a995f02b775f2f90324016c7a6e
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   2012-09-26

    [l10n] Updated Catalan (Valencian) translation

M	po/ca@valencia.po

commit 9d4ada9b36ea5e7220a9ae9a6f3efd5a2a4f41bf
Author: Gil Forcada <gforcada@gnome.org>
Date:   2012-09-26

    [l10n] Updated Catalan translation

M	po/ca.po

commit fc1cade374cc9759645914aed5621593a59f2a50
Author: Thomas Wood <thos@gnome.org>
Date:   2012-09-24

    Update version number and NEWS for 3.6.0

M	NEWS
M	configure.ac

commit 9c4483887d14cd9b3c4b754193b1ffa872f9a850
Author: Mattias Põldaru <mahfiaz@gmail.com>
Date:   2012-09-24

    [l10n] Updated Estonian translation

M	po/et.po

commit 5925e0e59b1caf7ebb85b89bce9747ee2a48fbb9
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   2012-09-23

    Updated Latvian translation

M	po/lv.po

commit 95b666ea0b01dfdd7a19d875aaed94c3aaceff09
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   2012-09-22

    Updated Hebrew translation.

M	po/he.po

commit 2fa04ce3243fef2998f1b935120a9515de7c9256
Author: Chris Leonard <cjl@laptop.org>
Date:   2012-09-22

    Updated British English translation

M	po/en_GB.po

commit 67442da7a115fedf8352a0f4159ea10519a78747
Author: Alexander Shopov <ash@kambanaria.org>
Date:   2012-09-22

    Updated Bulgarian translation

M	po/bg.po

commit edf09f20aaf2e279f2d858d69355b280503ee8a3
Author: Alexander Shopov <ash@kambanaria.org>
Date:   2012-09-22

    Updated Bulgarian translation

M	po/bg.po

commit bc78a9a93c7dff0ae859d564b384de7733e8bafb
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   2012-09-22

    Updated Korean translation

M	po/ko.po

commit 0dd3e584ef4285690c766976eb6fc86d165be4d4
Author: Runa Bhattacharjee <runab@redhat.com>
Date:   2012-09-21

    Updated Bengali India Translation

M	po/bn_IN.po

commit a30ea74bf8b0dff231c727daba9aad55d9920968
Author: Shankar Prasad <svenkate@redhat.com>
Date:   2012-09-21

    Updated kn translation

M	po/kn.po

commit f5dd0bde1327c219bc76ff0caf48b7061c1de180
Author: Praveen Illa <mail2ipn@gmail.com>
Date:   2012-09-21

    Updated Telugu Translation

M	po/te.po

commit 4828a9b7e1f1f7d4149ee83ebab89b279f9cf1fa
Author: Rajesh Ranjan <rranjan@redhat.com>
Date:   2012-09-20

    hindi updated file by Chandan Kumar

M	po/hi.po

commit 53d4e784b2d7d8993579831e4a83f4114e18fbee
Author: A S Alam <aalam@users.sf.net>
Date:   2012-09-19

    update Punjabi Translation

M	po/pa.po

commit 5809f2e3046111be5be07a351251f60444f80457
Author: Noriko Mizumoto <noriko@fedoraproject.org>
Date:   2012-09-19

    [l10n] Update Japanese translation

M	po/ja.po

commit 4f7251db22a158fa01f741ff547eabfe95b645f9
Author: Dr.T.Vasudevan <agnihot3@gmail.com>
Date:   2012-09-19

    updated Tamil translation

M	po/ta.po

commit 4a9a97ebc7bd34817cea9a1b214a9fc5ba3c1cf4
Author: Sweta Kothari <swkothar@redhat.com>
Date:   2012-09-18

    Updated gujarati file

M	po/gu.po

commit b2db49744046d37d7ab6c4e6521e42a0c9cc0c63
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   2012-09-17

    Updated Hungarian translation

M	po/hu.po

commit 40c3ae88e7b5b7c7d5e4367b0cccbc3aebefd12f
Author: Thomas Wood <thos@gnome.org>
Date:   2012-09-17

    Update version number and NEWS for 3.5.91

M	NEWS
M	configure.ac

commit 88136508703c01cc209ccd7dcdad6ef60c714c88
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   2012-09-17

    Updated Russian translation

M	po/ru.po

commit 334b6c62253aab017a3668870376c0a2337e89e1
Author: Ani Peter <apeter@redhat.com>
Date:   2012-09-16

    Updated Malayalam file

M	po/ml.po

commit ea97b2395cd0e4dcb7c06e70bc7917f2389dda83
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   2012-09-16

    Updated Danish translation

M	po/da.po

commit 43497549d9744f09df3051b7b9893ad73ee7489b
Author: Tobias Endrigkeit <tobiasendrigkeit@googlemail.com>
Date:   2012-09-15

    [l10n] Updated German translation

M	po/de.po

commit a836634dcc6f71176540b0c84a116f37e451de1a
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   2012-09-15

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

M	po/zh_HK.po
M	po/zh_TW.po

commit 0389bfb58a549bc4f47e48b3711530fe05d771b7
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   2012-09-14

    Updated Belarusian translation.

M	po/be.po

commit 90b0c33e0969ad9a824f7f7b7e9c7f9186310b4a
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   2012-09-14

    Updated Serbian translation

M	po/sr.po
M	po/sr@latin.po

commit cae3dae34ea4b04e9340e094e5f2503fac69ece4
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   2012-09-13

    Updated Lithuanian translation

M	po/lt.po

commit fa15d09811869bd670899e2d5ae1d67cbea4ea07
Author: Ville-Pekka Vainio <vpvainio@iki.fi>
Date:   2012-09-12

    Finnish translation update by Jiri Grönroos

M	po/fi.po

commit 0cc84a0b08d3336bf03465b130dab177648d8ae0
Author: Sandeep Sheshrao Shedmake <sshedmak@redhat.com>
Date:   2012-09-12

    Updated Marathi Translations

M	po/mr.po

commit 60133162d3ccc7ebb03aa2769b4226efa596bb64
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   2012-09-12

    Updated Spanish translation

M	po/es.po

commit 7fe485af74daaa47f15763427ae7e17019c5c651
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   2012-09-12

    Updated Thai translation.

M	po/th.po

commit 9f76af409b7042d5e68ea3dfec1171489704cae6
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   2012-09-12

    Updated Portuguese translation

M	po/pt.po

commit 3db8218c30ffc2dcec44463c22ef56ececed054f
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   2012-09-12

    Updated Galician translations

M	po/gl.po

commit 2daef6e962e229d46f57e4b63ce5dff460709a0d
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   2012-09-11

    Updated Brazilian Portuguese translation.

M	po/pt_BR.po

commit 6c57858d1803fa1fab222b40dab902a300c690fa
Author: Martin Srebotnjak <miles@filmsi.net>
Date:   2012-09-11

    Updated Slovenian translation

M	po/sl.po

commit 11926524b1a66e997cb8141de67509ddc2973441
Author: Andika Triwidada <andika@gmail.com>
Date:   2012-09-11

    Updated Indonesian translation

M	po/id.po

commit 067664cd8b74defbe4ee76b78471c6af620b9bb0
Author: Nilamdyuti Goswami <nilamdyuti@gmail.com>
Date:   2012-09-11

    Assamese translation updated

M	po/as.po

commit f009c171d7d06f5dd23228393842802edc8e6216
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   2012-09-11

    Update French translation

M	po/fr.po

commit 11a2e65a5677405888abe49c38035e960ecc5baf
Author: Tom Tryfonidis <tomtryf@gmail.com>
Date:   2012-09-10

    Updated Greek translation

M	po/el.po

commit 7deacc227bca94a3a7c4ebc25321f95871f0f34a
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   2012-09-10

    Updated Polish translation

M	po/pl.po

commit bf2216bee09175c5c123382b78505c2ef3705846
Author: Marek Černocký <marek@manet.cz>
Date:   2012-09-10

    Czech translation

M	po/cs.po

commit e323a3265e9a1577e0a21ebbec299c05f9358408
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2012-09-10

    proper credits for the new replacement

M	AUTHORS

commit 170078fdd30895e107dbe12c01a6fcc5e3caf722
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2012-09-10

    Replace stamps with a skyline to avoid offending anyone.
    
    - possibly excluding translators.

M	backgrounds/Makefile.am
A	backgrounds/Mirror.jpg
D	backgrounds/Stamps.jpg
M	backgrounds/gnome-backgrounds.xml.in.in

commit 3e15691c959a3e97c0cd8587423fe2dd76e1e125
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2012-09-10

    replace Tito
    
    https://bugzilla.gnome.org/show_bug.cgi?id=683444

M	backgrounds/Stamps.jpg

commit 5b1026d3bcfc9e7fb52fd7c805151791fab31917
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   2012-09-10

    Update French translation

M	po/fr.po

commit e2cc859ce652eeeeb51bebee095e678eec5070cd
Author: Gabriel Speckhahn <gabspeck@gmail.com>
Date:   2012-09-09

    Updated Brazilian Portuguese translation.

M	po/pt_BR.po

commit f3a6fcd11d96c73f0a39da3d7c7766bfe49f3ac0
Author: Marek Černocký <marek@manet.cz>
Date:   2012-09-08

    Updated Czech translation

M	po/cs.po

commit ee89afa025893efa69c1fd0723f4840a54679060
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   2012-09-07

    Updated Thai translation.

M	po/th.po

commit b3e17a454d64d4c61a1f7ab820ac0a943d72f92a
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   2012-09-06

    Updated Slovenian translation

M	po/sl.po

commit 838cf32e9cf81519bfcf63076422009344be2841
Author: Arash Mousavi <mousavi.arash@gmail.com>
Date:   2012-09-06

    l10n: Updated Persian translation

M	po/fa.po

commit 5ad22d757987b0d54e42458e8f49819e0edfa165
Author: Timo Jyrinki <timo@debian.org>
Date:   2012-09-06

    Finnish translation update by Jiri Grönroos

M	po/fi.po

commit c7e79e50503d4c58dcc0380ede4dd613eb59ffc6
Author: Bruce Cowan <bruce@bcowan.me.uk>
Date:   2012-09-05

    Updated British English translation

M	po/en_GB.po

commit 8c94ff88f9a71234fcf04d5e8c0f917f3e276ec1
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   2012-09-05

    Updated Serbian translation

M	po/sr.po
M	po/sr@latin.po

commit c19f83629b533f347700d077bb28a3cc6dbba17e
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   2012-09-04

    Updated Hungarian translation

M	po/hu.po

commit 3e0dae8853c9d0d4a0cf2de0132a157ac32ea77c
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   2012-09-03

    Updated Polish translation

M	po/pl.po

commit 40e0f548de85720eae6483a26b3a572e45604947
Author: A S Alam <aalam@users.sf.net>
Date:   2012-09-02

    update Punjabi Translation

M	po/pa.po

commit b7f40485a4efb8c6a1026d8b653f021b76785f1c
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   2012-09-01

    Updated Portuguese translation

M	po/pt.po

commit 1b7adca0db730ca4103171abdeed23af91ca6e3e
Author: Tom Tryfonidis <tomtryf@gmail.com>
Date:   2012-08-30

    Updated Greek translation

M	po/el.po

commit 33bc797142605c2cc3d3df01224209598eda4bed
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   2012-08-29

    Updated Lithuanian translation

M	po/lt.po

commit 757e62acc57ea1afe3f9864f5b89d548d8c6f2da
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   2012-08-29

    Updated Belarusian translation.

M	po/be.po

commit 0d2766236a7fec2e67749be61ecc559abfe841b4
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   2012-08-29

    Updated Galician translations

M	po/gl.po

commit 7c0e33ed78b27161ae58eca6ff28f3d1349d42e3
Author: Nilamdyuti Goswami <nilamdyuti@gmail.com>
Date:   2012-08-27

    Assamese translation updated

M	po/as.po

commit 82a23d8e6ad99d206ac80fe29feb22fe34acf6c0
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   2012-08-26

    Updated Hebrew translation.

M	po/he.po

commit 0ee3f18a5066e1a51ee6f3a7bb44735ca941687b
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   2012-08-25

    Updated Vietnamese translation

M	po/vi.po

commit 27b8695446af0ac4d5d79871c89f557fa46e3ed0
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   2012-08-25

    po/vi: import from Damned Lies

M	po/vi.po

commit c6a836ccba4ae79260d12738affc6ec57e979efe
Author: Tobias Endrigkeit <tobiasendrigkeit@googlemail.com>
Date:   2012-08-23

    Updated German translation

M	po/de.po

commit 9d1946e3f1aeea58d1921d5a4a8a228b4e14358a
Author: Alexsey Nadtochey <irbis4lan@yandex.com>
Date:   2012-08-22

    Updated Russian translation

M	po/ru.po

commit 2f29681885de216c31ec60120bd973feedef449b
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   2012-08-22

    Updated Norwegian bokmål translation

M	po/nb.po

commit 8ea91f2ee0fcb7d2159a836c4a2df57e79caf5a5
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   2012-08-22

    Updated Polish translation

M	po/pl.po

commit f132e9be1f50fdc74ef87e8fc4a1dd2345ddc12e
Author: Andika Triwidada <andika@gmail.com>
Date:   2012-08-21

    Updated Indonesian translation

M	po/id.po

commit 1daa22b50095427e2a52428d6797d5ffa149f4ce
Author: Thomas Wood <thos@gnome.org>
Date:   2012-08-20

    Update version number and NEWS for 3.5.90

M	NEWS
M	configure.ac

commit e3a625bfa96fbfd5c33b6ca68256f5113495ad24
Author: Thomas Wood <thos@gnome.org>
Date:   2012-08-20

    Switch to xz compression by default

M	configure.ac

commit 1cbd37537a17d5ee5b5e7cdde93993e769b72ed8
Author: Thomas Wood <thos@gnome.org>
Date:   2012-08-20

    Add INSTALL file to MAINTAINERCLEANFILES

M	Makefile.am

commit 41a2ed1e7e5d5516dfde11367e9ef20942dd64cf
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   2012-08-20

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

M	po/zh_HK.po
M	po/zh_TW.po

commit a9a80e5388e8f6241c759761fc644afb695d6992
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   2012-08-20

    Updated Spanish translation

M	po/es.po

commit f647861b610e02e41c56a3d8def497f728805eea
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2012-08-20

    fix scaling mode.

M	backgrounds/gnome-backgrounds.xml.in.in

commit 33c37ed6e55218210f6ad9877091f5849bea2d4d
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2012-08-20

    3 more wallpapers by Garrett.

M	AUTHORS
M	backgrounds/Makefile.am
A	backgrounds/Road.jpg
A	backgrounds/Sandstone.jpg
A	backgrounds/Waves.jpg
M	backgrounds/gnome-backgrounds.xml.in.in

commit eeb11bd4b196ba9c985eded87bbd09777b45b10f
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2012-08-19

    one last wallpaper to fill the grid.

M	AUTHORS
M	backgrounds/Makefile.am
A	backgrounds/Sunset.jpg
M	backgrounds/gnome-backgrounds.xml.in.in

commit 874a7cfbe9139d0d5dd4c01007fff9d9e8778f44
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   2012-08-17

    Updated Galician translations

M	po/gl.po

commit b7c657c3bda92add7b48fe7f7bf8b99ca9da5acd
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2012-08-17

    correct author's name

M	AUTHORS

commit 92d440d6ecb507972705daf419a8a9e71cfcbdd3
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2012-08-17

    More cleanup for 3.6
    
    - lower redundancy, provide more variation

M	AUTHORS
D	backgrounds/Aqua.jpg
A	backgrounds/Fabric.jpg
D	backgrounds/FreshFlower.jpg
D	backgrounds/Garden.jpg
D	backgrounds/GreenMeadow.jpg
M	backgrounds/Makefile.am
D	backgrounds/Spaceflare-nova.jpg
D	backgrounds/SundownDunes.jpg
D	backgrounds/Terraform-blue.jpg
D	backgrounds/Terraform-orange.jpg
A	backgrounds/Tulip.jpg
D	backgrounds/TwoWings.jpg
D	backgrounds/YellowFlower.jpg
M	backgrounds/gnome-backgrounds.xml.in.in

commit d533f5984e13202d73052e711d60fe07babcb259
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   2012-08-17

    Updated Serbian translation

M	po/sr.po
M	po/sr@latin.po

commit 27a5aae9336d3b9748e7cbe1c83f0e492d8a9de2
Author: Nilamdyuti Goswami <nilamdyuti@gmail.com>
Date:   2012-08-17

    Assamese translation updated

M	po/as.po

commit d5197eb8b5780802c7a2f4bef7758fbbb7e5b4e9
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2012-08-17

    update metadata

M	backgrounds/gnome-backgrounds.xml.in.in

commit 7bad89517152e60b2041fb60f52d8b17d80f2899
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2012-08-15

    darken UnderLit

M	backgrounds/UnderLit.jpg

commit 775a1c30c6d531b2c203e7e311b0bf085a64b1a1
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2012-08-15

    fix typo, lower quality to decrease extensive filesize

M	backgrounds/Makefile.am
M	backgrounds/Stamps.jpg

commit c274aa99fca182c3867ed537707ad5954c34c4cf
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2012-08-14

    Refreshed set of extra wallpapers for 3.6

M	AUTHORS
A	backgrounds/Chmiri.jpg
M	backgrounds/Makefile.am
D	backgrounds/Spaceflare-supernova.jpg
A	backgrounds/Stamps.jpg
A	backgrounds/Stripes34.jpg
A	backgrounds/UnderLit.jpg
A	backgrounds/ZvonecKonec.jpg

commit f4eb23416abef01ec1a5abc2638db297898480b1
Author: Matthias Clasen <mclasen@redhat.com>
Date:   2012-05-04

    Hardcode colors for all backgrounds
    
    If we don't add scolor and pcolor, the background panel shows
    color swatches which are useless and distracting for these
    backgrounds.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=675466

M	backgrounds/gnome-backgrounds.xml.in.in

commit 5a1ffc7e79ccb8fe67a0f8e2184adebfc92fa5be
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   2012-07-01

    Updated Vietnamese translation

M	po/vi.po

commit 345f4a39cc951cb84a8edb69ba4707eed68e864f
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   2012-07-01

    po/vi: import from Damned Lies

M	po/vi.po

commit 1a5ff39b2631eb4127515eb6bbd10e7520fd99b5
Author: Nilamdyuti Goswami <nilamdyuti@gmail.com>
Date:   2012-06-19

    Assamese translation reviewed

M	po/as.po

commit b267d76c0a8db57fa5a4040f32f197c5d3b76734
Author: Dirgita <dirgitadevina@yahoo.co.id>
Date:   2012-05-17

    [l10n] Updated Indonesian translation

M	po/id.po

commit 4ee17fe3864d440dcbb7499ef7f2c22c6592c184
Author: Thomas Wood <thos@gnome.org>
Date:   2012-05-14

    Update version number and NEWS for 3.4.2

M	NEWS
M	configure.ac

commit dfd2bcf4d51bda8843c2c632e8a6d3f25fcade06
Author: Κωνσταντίνος Χόρτης <cograss@yahoo.com>
Date:   2012-05-02

    Updated Greek translation

M	po/el.po

commit f7b2a4c6204fa4387508c29a40235e473efb43c8
Author: Thomas Wood <thos@gnome.org>
Date:   2012-04-16

    Update version number and NEWS for 3.4.1

M	NEWS
M	configure.ac

commit 3690704c242b40326767f2af6650b5af35a6860b
Author: Daniel Martinez Cucalon <dmartinez@src.gnome.org>
Date:   2012-04-13

    Updated Aragonese translation

M	po/an.po

commit 56239b84095b71acd4de6d676b8401b77ac2a8c5
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   2012-04-10

    [l10n]Updated Catalan (Valencian) translation

M	po/ca@valencia.po

commit ffc1e56dba598f81224751c291fe1f7050c89832
Author: Jordi Serratosa <jordis@softcatala.cat>
Date:   2012-04-10

    [l10n] Fixes on Catalan translation

M	po/ca.po

commit 1fcb3afac13252be87c8ad45ffec09b4b1e39c8a
Author: Sandeep Sheshrao Shedmake <sshedmak@redhat.com>
Date:   2012-03-28

    Updated Marathi Translations

M	po/mr.po

commit 8c4634cefc3a04b0e34161c781cb6d7655f552dc
Author: Thomas Wood <thos@gnome.org>
Date:   2012-03-26

    Update version number and NEWS for 3.4.0

M	NEWS
M	configure.ac

commit 97788348eb7b18e6b67f7dee3962709a4b27ab57
Author: Andiswa Mvanyashe <andiswamva@webmail.co.za>
Date:   2012-03-26

    New translation for Xhosa (xh)

M	po/LINGUAS
A	po/xh.po

commit ae61c0b9684b280605fee32852841b8fe5d66a69
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   2012-03-21

    Updated Lithuanian translation

M	po/lt.po

commit 521b81919ad9d3e0adbb65c9a69f47d5cd23550e
Author: Praveen Arimbrathodiyil <pravi.a@gmail.com>
Date:   2012-03-20

    Malayalam translation updated

M	po/ml.po

commit 52ac5bf56fbc27295e0f4830cb2f94fb63bf2e59
Author: Thomas Wood <thos@gnome.org>
Date:   2012-03-19

    Update version number and NEWS for 3.3.92

M	NEWS
M	configure.ac

commit 7c00822ee39b8f4790b1f8b9eb95314e1fa0a1fa
Author: Sweta Kothari <swkothar@redhat.com>
Date:   2012-03-19

    Updated Gujarati Translations

M	po/gu.po

commit e037040434479e8ee6c9ec3fefc016693c734d81
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   2012-03-18

    Uploaded Ukranian

M	po/uk.po

commit 87242d650035cb6a82071a49905ac879f29efc19
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   2012-03-17

    Updated Portuguese translation

M	po/pt.po

commit ac7b74f56f86f8978066af02be0ce36ede6d828b
Author: Wouter Bolsterlee <wbolster@gnome.org>
Date:   2012-03-16

    Updated Dutch translation

M	po/nl.po

commit cfd50eb0956d111aa6ec4165c1012552e0198185
Author: Bruce Cowan <bruce@bcowan.me.uk>
Date:   2012-03-16

    Updated British English translation

M	po/en_GB.po

commit a8c8948e27c32c85f9931e8ddd1a11651c7bbcd8
Author: A S Alam <aalam@users.sf.net>
Date:   2012-03-15

    update Punjabi Translation

M	po/pa.po

commit 71ddb0383d01306dab25a356cda2f65cfc052bcf
Author: Krishnababu Krothapalli <email>
Date:   2012-03-15

    Updated Telugu Translations

M	po/te.po

commit 34e72782ea82e666283d9c662360c39042618c7e
Author: Anita Reitere <nitalynx@gmail.com>
Date:   2012-03-14

    Updated Latvian translation.

M	po/lv.po

commit c224551a4f82769e8825d91c11136bcfa9c5d512
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   2012-03-12

    [l10n]Updated Catalan (Valencian) translation

M	po/ca@valencia.po

commit a33b5a6182f84a849dbd19b77f8e07270b9557c6
Author: Gil Forcada <gforcada@gnome.org>
Date:   2012-03-12

    [l10n] Updated Catalan translation

M	po/ca.po

commit cf7205bfbe5331a8c777f2757124ce7633d566ab
Author: Khoem Sokhem <khoemsokhem@khmeros.info>
Date:   2012-03-10

    Add initial Khmer translation

M	po/LINGUAS
A	po/km.po

commit 5d5f5a1a38419c6213197d4df645a2cc4b710030
Author: Arash Mousavi <amousavi@src.gnome.org>
Date:   2012-03-10

    Updated Persian Translation

M	po/fa.po

commit 77a87bdfa9aa4d5178db67051d39bf1f6001d628
Author: Nilamdyuti Goswami <nilamdyuti@gmail.com>
Date:   2012-03-08

    Assamese translation completed

M	po/as.po

commit 117103a907194d231a30dfa6ca3075b8b81544c3
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2012-03-07

    Snowdunes: New version from garrett.
    
    - no noise
    - smaller filesize footprint

M	backgrounds/SundownDunes.jpg

commit a0e4d9c6815bd8daf0a57c0cb100c402c3054fa4
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   2012-03-07

    [l10n] Updated German translation

M	po/de.po

commit ffaeb45d33da33be2e5d982fb24eac2d336c1181
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   2012-03-07

    Updated French translation

M	po/fr.po

commit d4cd21251d6eddb487a9b89ebeaab4d32eb94526
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   2012-03-07

    Updated Korean translation

M	po/ko.po

commit 41d6eed1c6f4f184cdf4ee6f060d06b31ddf005d
Author: Thomas Wood <thos@gnome.org>
Date:   2012-03-05

    Update version number and NEWS for 3.3.91

M	NEWS
M	configure.ac

commit e4095c50f5eb5443e064f4b45c7cb386042d7b84
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   2012-03-05

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

M	po/zh_HK.po
M	po/zh_TW.po

commit 5e54b5df9a2ef5ce235f5e3f03184f1aa4201bb2
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   2012-03-05

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

M	po/zh_HK.po
M	po/zh_TW.po

commit 95ef0485b245fe794b458cf2319dca3f0a304ecc
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   2012-03-04

    Updated Hungarian translation

M	po/hu.po

commit 06b818ce390f5985840487c93178cd8cf148b5c9
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   2012-03-03

    Updated Basque language

M	po/eu.po

commit ed2c6c3875cd61099642da502ba0a85b496870f8
Author: Milo Casagrande <milo@ubuntu.com>
Date:   2012-03-03

    [l10n] Updated Italian translation

M	po/it.po

commit 5c4313748601dd8bff663f297f8d664d57f76fa8
Author: Dr.T.Vasudevan <agnihot3@gmail.com>
Date:   2012-02-29

    updated Tamil translation

M	po/ta.po

commit b6deaa4e11d18869954629cfad5a9aee86aaba4a
Author: Bahodir Mansurov <6ahodir@gmail.com>
Date:   2012-02-24

    Updating Uzbek@cyrillic translation

M	po/uz@cyrillic.po

commit 083bf812637b15afc3a4ec49587327c03aab1613
Author: Bahodir Mansurov <6ahodir@gmail.com>
Date:   2012-02-24

    Updating Uzbek@cyrillic translation

M	po/uz@cyrillic.po

commit 20aad13889294b6ebaa987975ea3e0480a8ea5e5
Author: Bahodir Mansurov <6ahodir@gmail.com>
Date:   2012-02-24

    Updating Uzbek@cyrillic translation

M	po/uz@cyrillic.po

commit 86859e727c978e4ae155880e83ecb9f697509f49
Author: Kenneth Nielsen <k.nielsen81@gmail.com>
Date:   2012-02-20

    Updated Danish translation

M	po/da.po

commit bdcf5dd2fee910fc22dc9b754bbf812652c3495b
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   2012-02-19

    Updated Polish translation

M	po/pl.po

commit 01a451a9b22b03483f3bd5325809bf37e23b9c2c
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   2012-02-12

    Updated Serbian translation

M	po/sr.po
M	po/sr@latin.po

commit 9966a34ad290eea88caeadbd3a99c214e8b5fe13
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   2012-01-25

    Updated Norwegian bokmål translation

M	po/nb.po

commit 8965187e70cc749ff3ee1e93cf600b86fb42486b
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   2012-01-15

    Updated Galician translations

M	po/gl.po

commit e01745b8c00c85921aac078fdb6c82117bb14cd4
Author: Hideki Yamane <henrich@debian.org>
Date:   2012-01-15

    Updated Japanese translation

M	po/ja.po

commit c889751e48c2f2be638833e1c9f07aa731707ba0
Author: Timo Jyrinki <timo.jyrinki@iki.fi>
Date:   2012-01-11

    Updated Finnish translation

M	po/fi.po

commit 4d7fbda72910eca96f3d1a1d46326ec51f1fe89b
Author: Alexander Shopov <ash@kambanaria.org>
Date:   2012-01-08

    Updated Bulgarian translation

M	po/bg.po

commit 7f305923a077db6f3a5a3dedfe618bb14f19b465
Author: Mattias Põldaru <mahfiaz@gmail.com>
Date:   2012-01-02

    [l10n] Updated Estonian translation

M	po/et.po

commit b33891b642643136c56e7f50fe356ddd8c85f3bb
Author: Muhammet Kara <muhammet.k@gmail.com>
Date:   2011-12-31

    [l10n]Updated Turkish translation

M	po/tr.po

commit d6ca29e8eefa19d8cf564e7b0bb250e6f8eca8b4
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   2011-12-23

    Updated Belarusian translation.

M	po/be.po

commit 888cc43dc2c2aeaa2af157d06065da73359e5810
Author: Thomas Wood <thos@gnome.org>
Date:   2011-12-19

    Update version number and NEWS for 3.3.3

M	NEWS
M	configure.ac

commit f31b46ea6577f666ae4e932b0e188048186ebf92
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   2011-12-10

    Updated Hebrew translation.

M	po/he.po

commit 94679b3a741d6d05327bfc1e1e2f9302c3de017f
Author: Aron Xu <aronxu@gnome.org>
Date:   2011-12-07

    Update Simplified Chinese translation.

M	po/zh_CN.po

commit 6719356c4cd2b021e2313cd18787b705344daec3
Author: Antonio Fernandes C. Neto <fernandesn@gnome.org>
Date:   2011-12-06

    Updated Brazilian Portuguese translation

M	po/pt_BR.po

commit f74458ccf4bee2533220dd833623f1d4f71e5178
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   2011-12-01

    Updated Norwegian bokmål translation

M	po/nb.po

commit 219b1447dc67bbdc92f7e522f20188332680d6af
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   2011-12-01

    Updated Norwegian bokmål translation

M	po/nb.po

commit f69430ed2b4ff148dae1aba3925113e1e1753c23
Author: Vladislav Boboshko <vl.boboshko@gmail.com>
Date:   2011-11-25

    Updated Russian translation

M	po/ru.po

commit 7b481c146d0dd7351f6b4689a1aba7bfc47dbfc8
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   2011-11-25

    Updated Spanish translation

M	po/es.po

commit c632e38d4d9e5128ade85d578c0019f39c18e138
Author: Marek Černocký <marek@manet.cz>
Date:   2011-11-25

    Updated Czech translation

M	po/cs.po

commit 316b17c0a0a1bcac19cb1a0262d1d02e0ca98907
Author: Daniel Nylander <po@danielnylander.se>
Date:   2011-11-25

    Updated Swedish translation

M	po/sv.po

commit 286fe6238e2d0de1c639fee34d9550599348248a
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   2011-11-24

    Updated Slovenian translation

M	po/sl.po

commit e046d290266f42a1bed67b5fe25122b00c70716d
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2011-11-24

    Add former default wallpaper in.

M	backgrounds/Makefile.am
A	backgrounds/Stripes.jpg
M	backgrounds/gnome-backgrounds.xml.in.in

commit 1eb1f29643bb87df81f95532d22fc24772dc2a86
Author: krishnababu k <kkrothap@redhat.ocm>
Date:   2011-10-07

    Updated Telugu Translations done by Hari Krishna

M	po/te.po

commit 5ffb5bdddff2b05721614f24eb258a75b3f9be55
Author: Thomas Wood <thos@gnome.org>
Date:   2011-09-26

    Update version number and NEWS for 3.2.0

M	NEWS
M	configure.ac

commit bef6b04b860fe11ccd667694aa3b724c9ddb53a9
Author: krishnababu k <kkrothap@redhat.ocm>
Date:   2011-09-22

    Updated Telugu Translations

M	po/te.po

commit 08fc74d738c20e5327dd031889fa093cdf7a78da
Author: Nilamdyuti Goswami <ngoswami@redhat.com>
Date:   2011-09-22

    Updated Assamese Translations:bugzilla#659595

M	po/as.po

commit 8a21b741183f7a12564b8277e4e2896ffa128b0b
Author: Thomas Wood <thos@gnome.org>
Date:   2011-09-05

    Update version number and NEWS for 3.1.91

M	NEWS
M	configure.ac

commit c48e3b2abea29820e9c74e2c33fb565844cf25be
Author: Yuri Matsuk <yuri@matsuk.net>
Date:   2011-09-01

    Updated Belarusian translation.

M	po/be.po

commit 83996441d513b94d95cf3dd58c29a7c9decb6466
Author: Andre Klapper <a9016009@gmx.de>
Date:   2011-08-30

    Add translator comments to names of background images. Fixes bug #646387

M	backgrounds/gnome-backgrounds.xml.in.in

commit 2bf7b090a12aacc465348d5cb8ba3af5b480ea0c
Author: Thomas Wood <thos@gnome.org>
Date:   2011-06-13

    Update version number and NEWS for 3.1.2

M	NEWS
M	configure.ac

commit 4baf8bf6f52da5e66bdfa2648e19f5602c711f05
Author: Eleanor Chen <chenyueg@gmail.com>
Date:   2011-06-12

    Update Simplified Chinese translation.

M	po/zh_CN.po

commit 87f560dd8d6747e9567031f49ad8fd93e55ff497
Author: Tommi Vainikainen <thv@iki.fi>
Date:   2011-06-09

    Updated Finnish translation

M	po/fi.po

commit 92cdac1774cb096ae5be9b4991d3b06422467a68
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   2011-05-29

    [l10n]Updated Catalan (Valencian) translation

M	po/ca@valencia.po

commit b5c8d5ab6a7c5802358895d0cc9eb925fe561ceb
Author: Thomas Wood <thos@gnome.org>
Date:   2011-05-23

    Update version number and NEWS for 3.0.2

M	NEWS
M	configure.ac

commit 9b83cb49699ed9d7cac31b43fb3b1acee8c26072
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:   2011-05-19

    Updated Esperanto translation

M	po/eo.po

commit 24ef1ac10621fbc16bd915efcfdc6554d53d6654
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:   2011-05-02

    Added UG translation

M	po/ug.po

commit 2e4dc987b9c87e94be55b498abbae0aad79f3410
Author: Thomas Wood <thos@gnome.org>
Date:   2011-04-25

    Update version number and NEWS for 3.0.1

M	NEWS
M	configure.ac

commit c01073409bc119d413c9c7b114e099d93c7d2726
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   2011-04-24

    Updated Thai translation.

M	po/th.po

commit e8052ceff1fb66db9deca056dd5d623c89d81b90
Author: Arash Mousavi <amousavi@src.gnome.org>
Date:   2011-04-22

    Updated Persian translation

M	po/fa.po

commit e25ad23bc8c09185233a8a370144fb9bc14fa217
Author: Daniel Martinez Cucalon <entaltoaragon@gmail.com>
Date:   2011-04-21

    Updated Aragonese translation

M	po/an.po

commit e3f1b3bc050bfb64c60c36d4a782faedc77d71ed
Author: Baris Cicek <baris@teamforce.name.tr>
Date:   2011-04-06

    Updated Turkish translation

M	po/tr.po

commit b8ba1fd1c7bfd7444e25a167687ea90abae951fb
Author: Thomas Wood <thos@gnome.org>
Date:   2011-04-04

    Update NEWS for 3.0.0

M	NEWS

commit fa7299a8dfb6e087bd4777efe6e1561692603ccb
Author: Thomas Wood <thos@gnome.org>
Date:   2011-04-04

    Add license information for the new images

M	AUTHORS

commit 3a2edf931df6ba48dea0608ac454a494f4a9031a
Author: Thomas Wood <thos@gnome.org>
Date:   2011-04-04

    Rename "nature" directory to "backgrounds"

M	Makefile.am
M	autogen.sh
R100	nature/Aqua.jpg	backgrounds/Aqua.jpg
R100	nature/Blinds.jpg	backgrounds/Blinds.jpg
R100	nature/BlueMarbleWest.jpg	backgrounds/BlueMarbleWest.jpg
R100	nature/FootFall.png	backgrounds/FootFall.png
R100	nature/FreshFlower.jpg	backgrounds/FreshFlower.jpg
R100	nature/Garden.jpg	backgrounds/Garden.jpg
R100	nature/GreenMeadow.jpg	backgrounds/GreenMeadow.jpg
R066	nature/Makefile.am	backgrounds/Makefile.am
R100	nature/Spaceflare-nova.jpg	backgrounds/Spaceflare-nova.jpg
R100	nature/Spaceflare-supernova.jpg	backgrounds/Spaceflare-supernova.jpg
R100	nature/Spaceflare.jpg	backgrounds/Spaceflare.jpg
R100	nature/SundownDunes.jpg	backgrounds/SundownDunes.jpg
R100	nature/Terraform-blue.jpg	backgrounds/Terraform-blue.jpg
R100	nature/Terraform-green.jpg	backgrounds/Terraform-green.jpg
R100	nature/Terraform-orange.jpg	backgrounds/Terraform-orange.jpg
R100	nature/TwoWings.jpg	backgrounds/TwoWings.jpg
R100	nature/Wood.jpg	backgrounds/Wood.jpg
R100	nature/YellowFlower.jpg	backgrounds/YellowFlower.jpg
R100	nature/gnome-nature.xml.in.in	backgrounds/gnome-backgrounds.xml.in.in
M	configure.ac
M	po/POTFILES.in
M	po/POTFILES.skip

commit 81d55e33b44f930686cc4d6d92f8b5982d462234
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   2011-04-04

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

M	po/zh_HK.po
M	po/zh_TW.po

commit 1c0d909f14e9439926a398597869357473b29745
Author: Jamil Ahmed <itsjamil@gmail.com>
Date:   2011-04-04

    Updated Bengali translation

M	po/bn.po

commit 908df751c359268d165af92dc9314383880d8d96
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   2011-04-03

    Updated Vietnamese translation

M	po/vi.po

commit 3aed1878eb6309f9b16ceea23cc1acd62fd0dfc1
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   2011-04-03

    po/vi.po: import from Damned Lies

M	po/vi.po

commit e15b1eb177dc0877276eddffec9acd7f16438e1c
Author: Wouter Bolsterlee <wbolster@gnome.org>
Date:   2011-04-02

    Updated Dutch translation by Wouter Bolsterlee

M	po/nl.po

commit 7061f2f99d6645a5ca04fc23ebc23ce7ef73d794
Author: Gintautas Miliauskas <gintautas@miliauskas.lt>
Date:   2011-04-02

    Updated Lithuanian translation.

M	po/lt.po

commit 02973893c884a1e647133630b9bcd70c6b1d52f6
Author: George Stefanakis <george.stefanakis@gmail.com>
Date:   2011-04-02

    l10n: Updated Greek translation for gnome-backgrounds

M	po/el.po

commit 991f11d1c65e7b1948dc5625e460cf83f763724b
Author: Changwoo Ryu <cwryu@debian.org>
Date:   2011-04-02

    Updated Korean translation

M	po/ko.po

commit 0ba2a6a91a0111860b06cf46b5899151d3fce19a
Author: Dr.T.Vasudevan <agnihot3@gmail.com>
Date:   2011-04-02

    Updated Tamil translation

M	po/ta.po

commit 8e72e551af40ae8e257156a8b98fbef5a3921adc
Author: Friedel Wolff <friedel@translate.org.za>
Date:   2011-04-01

    Update translation for Afrikaans (af)

M	po/af.po

commit 4366de90bded05e5254872c961ca9246904ffca7
Author: Sweta Kothari <swkothar@redhat.com>
Date:   2011-04-01

    Updated Gujarati Translations

M	po/gu.po

commit 4a2e80a7214383ce886e415668dd43c61179dc71
Author: Aljosha Papsch <joschi.papsch@yahoo.de>
Date:   2011-03-31

    [l10n] Updated German translation

M	po/de.po

commit 5e437b06a5276ca1c7607edce60e10cd288bba70
Author: Милош Поповић <gpopac@gmail.com>
Date:   2011-03-31

    Updated Serbian translation

M	po/sr.po
M	po/sr@latin.po

commit 87de2e447ed01ee6f00de3b0291f42d0993b7e06
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   2011-03-30

    Updated Basque language

M	po/eu.po

commit 5fd2c8ca637fe174968a4bd6f1a031b0a952ec58
Author: Bruce Cowan <bruce@bcowan.me.uk>
Date:   2011-03-30

    Updated British English translation

M	po/en_GB.po

commit fdd2dcd9a28ea17501cbd13eab13d418397fe043
Author: Dirgita <dirgitadevina@yahoo.co.id>
Date:   2011-03-29

    Updated Indonesian translation

M	po/id.po

commit 9e9930b0839524c33da78b11bbed3e824d28cf26
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   2011-03-29

    Updated Portuguese translation

M	po/pt.po

commit e30d129c221bc1b18d7a03c8179f7c03dfbd9c68
Author: Gil Forcada <gforcada@gnome.org>
Date:   2011-03-29

    [l10n]Updated Catalan translation

M	po/ca.po

commit fdfbc0b780ff10cab9651390100d66c8e5eabf20
Author: Kris Thomsen <lakristho@gmail.com>
Date:   2011-03-28

    Updated Danish translation

M	po/da.po

commit c33e920d15e688131e1b5a26501a49ed7f9ed415
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   2011-03-28

    Updated Polish translation

M	po/pl.po

commit 68430a476a6d6d49162b102b2c4dea176a44a8d8
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:   2011-03-28

    Added UG translation

M	po/ug.po

commit 869d275815b3ab444583e7c5ad703586eb0e9a9c
Author: Rudolfs Mazurs <rudolfs.mazurs@gmail.com>
Date:   2011-03-28

    Updated Latvian translation.

M	po/lv.po

commit 300fb9f11cfb520ffaddcbfa37b6f05859dd53ce
Author: Rodrigo Padula de Oliveira <contato@rodrigopadula.com>
Date:   2011-03-27

    Updated Brazilian Portuguese translation. Revision by Enrico Nicolleto.

M	po/pt_BR.po

commit 52b4764a19a9ac4380afec0780b5e624bddbdf31
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:   2011-03-27

    Added UG translation

M	po/ug.po

commit 898d702327c4a87f6d172f1515b2729923af5436
Author: A S Alam <aalam@users.sf.net>
Date:   2011-03-26

    Name of backgrouds Updated again - matching name with actual background...

M	po/pa.po

commit 1108b5fcd8fd677a504d7a9b231b64082ff59bb9
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   2011-03-26

    Updated Russian translation

M	po/ru.po

commit 130cbeee7c39057653a185765efd6e9cc09bf8f4
Author: A S Alam <aalam@users.sf.net>
Date:   2011-03-26

    update tranlation for Punjabi by A S Alam

M	po/pa.po

commit aef2c8b6dc521ee1995853d7b65a921c20690aa1
Author: Flavia Weisghizzi <flavia.weisghizzi@ubuntu.com>
Date:   2011-03-26

    Updated email in Italian translation

M	po/it.po

commit c66cf1e9b539efc1b28284209222dbd6efc9b221
Author: Flavia Weisghizzi <flavia.weisghizzi@ubuntu.com>
Date:   2011-03-26

    Updated Italian translation

M	po/it.po

commit bc348363a2c70af480b04e33e85388ebbd27a7f4
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   2011-03-26

    Updated Hebrew translation

M	po/he.po

commit 863bcd083cbd495837db0771ca119c2cdfc4b52e
Author: Alexander Shopov <ash@kambanaria.org>
Date:   2011-03-25

    Updated Bulgarian translation

M	po/bg.po

commit f9bda5809af12ff247d92b4fc42a04c97dab8ea6
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   2011-03-25

    Updated French translation

M	po/fr.po

commit 65c713e64295ae6840ea11531b5ffeaaaa2f3b64
Author: Daniel Nylander <po@danielnylander.se>
Date:   2011-03-24

    Updated Swedish translation

M	po/sv.po

commit 0ccf556e0fe64f685348761c7ffae3f534896f7e
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   2011-03-24

    Uploaded Ukranian

M	po/uk.po

commit e1ca59a595b222a9e45b452c30112011ef6f79c2
Author: Jiro Matsuzawa <matsuzawa.jr@gmail.com>
Date:   2011-03-23

    Updated Japanese translation.

M	po/ja.po

commit 4ead93650f30fa462eb39994c463f37bff0ff1e8
Author: Marek Černocký <marek@manet.cz>
Date:   2011-03-23

    Updated Czech translation

M	po/cs.po

commit ae5f28b04cac04af7fb9bff054d51b341bf98b7e
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   2011-03-23

    Updated Hungarian translation

M	po/hu.po

commit 1f00552dede88269b61bf4fef6b44a99a37e5599
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   2011-03-22

    Updated Slovenian translation

M	po/sl.po

commit 361827bab30aa48f8130c799ff0dce2efb83d5c2
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   2011-03-22

    Updated Galician translations

M	po/gl.po

commit 5292b073af92e100acff2a410a92afaf2513d8c5
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   2011-03-22

    Updated Spanish translation

M	po/es.po

commit 664a36c40e2fa8cb1717a89d50fe19ccc4dc0f44
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2011-03-22

    correct name spelling

M	AUTHORS

commit e67979cefe350b285e2d3b5f5b968528baf3e334
Author: Daniel Nylander <po@danielnylander.se>
Date:   2011-03-22

    Updated Swedish translation

M	po/sv.po

commit e6afa85e4b5b6a5f92306cd61415681bba909763
Author: Jakub Steiner <jimmac@gmail.com>
Date:   2011-03-22

    Add Nieves to the AUTHORS file

M	AUTHORS

commit 3e020097aec55abb617fe8c0fb55976eac0ff855
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   2011-03-22

    Updated Norwegian bokmål translation

M	po/nb.po

commit 982085b2dda4a364b020923a8361380f0455e72d
Author: William Jon McCann <jmccann@redhat.com>
Date:   2011-03-21

    Post release bump

M	configure.ac

commit 1ec34d30a5c193bc8004170c93ae9a42d13841b6
Author: William Jon McCann <jmccann@redhat.com>
Date:   2011-03-21

    Use bzip by default

M	configure.ac

commit 8016d9f3a6c5c0849369e32b28616ffa740c448e
Author: William Jon McCann <jmccann@redhat.com>
Date:   2011-03-21

    Update News

M	NEWS

commit 4f3bf1b5f5e6d2f3878f7595ee2b338b1b990665
Author: William Jon McCann <jmccann@redhat.com>
Date:   2011-03-21

    Bump version

M	configure.ac

commit 41c743054269a4aa20aab2862258f4bc9e41b698
Author: William Jon McCann <jmccann@redhat.com>
Date:   2011-03-21

    Remove cosmos except for blue marble
    
    Move blue marble into nature.

M	Makefile.am
M	configure.ac
D	cosmos/.gitignore
D	cosmos/CREDITS
D	cosmos/Makefile.am
D	cosmos/background-1.xml.in
D	cosmos/cloud.jpg
D	cosmos/earth-horizon.jpg
D	cosmos/galaxy-ngc3370.jpg
D	cosmos/gnome-cosmos.xml.in.in
D	cosmos/helix-nebula.jpg
D	cosmos/jupiter.jpg
D	cosmos/sombrero.jpg
D	cosmos/whirlpool.jpg
R100	cosmos/blue-marble-west.jpg	nature/BlueMarbleWest.jpg
M	nature/Makefile.am
M	nature/gnome-nature.xml.in.in
M	po/POTFILES.in
M	po/POTFILES.skip

commit 1f8cd925f9723f99899a2abb1491626f0c121172
Author: William Jon McCann <jmccann@redhat.com>
Date:   2011-03-21

    Fix file locations in cosmos

M	cosmos/background-1.xml.in

commit 1ebe8175e43f18d5e08c88d3f9048c06b7cf88a6
Author: William Jon McCann <jmccann@redhat.com>
Date:   2011-03-21

    Fix typo

M	nature/Makefile.am

commit 2df2c346ca79fbc19e4f3437f635a2e213bc0e0d
Author: William Jon McCann <jmccann@redhat.com>
Date:   2011-03-21

    Add FootFall image
    
    CC-BY-SA 3.0

A	nature/FootFall.png
M	nature/Makefile.am
M	nature/gnome-nature.xml.in.in

commit bc44163ca200e84835a317f614ca6dc4d516aab0
Author: William Jon McCann <jmccann@redhat.com>
Date:   2011-03-21

    Add SundownDunes from Garrett LeSage
    
    Copyright © 2011 Garrett LeSage
    CC-BY-SA 3.0

M	AUTHORS
M	nature/Makefile.am
A	nature/SundownDunes.jpg
M	nature/gnome-nature.xml.in.in

commit 3c49555663273c89a9c30f5dbae99da6fede793d
Author: William Jon McCann <jmccann@redhat.com>
Date:   2011-03-21

    Remove old authors

M	AUTHORS

commit 0824a1480a9e0f3cc26ecf90607bc9f9bb19a3b7
Author: William Jon McCann <jmccann@redhat.com>
Date:   2011-03-21

    Add new abstract wallpapers from Jakub Steiner
    
    All Copyright Jakub Steiner <jimmac@gmail.com>
    CC-BY-SA-3.0

M	AUTHORS
M	nature/Aqua.jpg
M	nature/Blinds.jpg
M	nature/Garden.jpg
M	nature/Makefile.am
A	nature/Spaceflare-nova.jpg
A	nature/Spaceflare-supernova.jpg
A	nature/Spaceflare.jpg
A	nature/Terraform-blue.jpg
A	nature/Terraform-green.jpg
A	nature/Terraform-orange.jpg
M	nature/TwoWings.jpg
M	nature/Wood.jpg
M	nature/YellowFlower.jpg
M	nature/gnome-nature.xml.in.in

commit c83c7a2f6adc35f22bcbd8819c01976a0eaccff5
Author: William Jon McCann <jmccann@redhat.com>
Date:   2011-03-21

    Remove comet image

M	cosmos/Makefile.am
M	cosmos/background-1.xml.in
D	cosmos/comet.jpg

commit 6c7a1f8849ad058a74963b09972e9a0676cc2e3d
Author: William Jon McCann <jmccann@redhat.com>
Date:   2011-03-21

    Remove abstract backgrounds
    
    They aren't really up to our fancy pants new standards :)

M	Makefile.am
D	abstract/Flow.png
D	abstract/Gulp.png
D	abstract/Makefile.am
D	abstract/Silk.png
D	abstract/Silk.svg
D	abstract/Spring.png
D	abstract/Spring.svg
D	abstract/Waves.png
D	abstract/Waves.svg
D	abstract/gnome-abstract.xml.in.in
M	autogen.sh
M	configure.ac
M	po/POTFILES.in
M	po/POTFILES.skip

commit c6dffe1aafcbb3a4e8df00ae601e9e079ba5cba4
Author: William Jon McCann <jmccann@redhat.com>
Date:   2011-03-21

    Remove a few nature shots
    
    That jimmac wasn't too fond of.

D	nature/Dune.jpg
D	nature/LadyBird.jpg
M	nature/Makefile.am
D	nature/RainDrops.jpg
D	nature/Storm.jpg
M	nature/gnome-nature.xml.in.in

commit b8bd7f1c0eae732e2e5d25046b7fbbfb7d280d61
Author: Amitakhya Phukan <amitakhya@svn.gnome.org>
Date:   2011-03-21

    Updated Assamese translations

M	po/as.po

commit dff8d8fd2448cb204069f67d5d452a3c08d41d8d
Author: George Stefanakis <george.stefanakis@gmail.com>
Date:   2011-03-21

    l10n: Updated Greek translation for gnome-backgrounds

M	po/el.po

commit 7fdbc1eb6706fd67296c7fc3cafd26efcf5e0791
Author: Marcel Telka <marcel@telka.sk>
Date:   2011-03-20

    Updated Slovak translation

M	po/sk.po

commit bd1564f074b0432469fa605cd3d6cdcf39139234
Author: Wouter Bolsterlee <wbolster@gnome.org>
Date:   2011-03-19

    Updated Dutch translation by Wouter Bolsterlee

M	po/nl.po

commit 4f4f5d9d6ee99ea3deed629a4baa561b5077cc94
Author: Changwoo Ryu <cwryu@debian.org>
Date:   2011-03-19

    Updated Korean translation

M	po/ko.po

commit 8ccb34ffefe9630a9187920605654d3745c942aa
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   2011-03-18

    Updated Serbian Translation

M	po/sr.po
M	po/sr@latin.po

commit b474cffc801d8203c0c5e0c35609545c07064972
Author: Mario Blättermann <mariobl@gnome.org>
Date:   2011-03-17

    [l10n] Updated German translation

M	po/de.po

commit 053ee684fc9c8e0b190cafd9ffb63e206764a1f4
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   2011-03-16

    Updated Romanian translation

M	po/ro.po

commit b7af0b312c94073a9d2c1f74e2e31d371e39e093
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   2011-03-15

    Updated Hungarian translation

M	po/hu.po

commit 6faaccce1fa2d33efcd477e3ace72d4693896ad9
Author: Fran Diéguez <fran@openhost.es>
Date:   2011-03-15

    Updated Galician translations

M	po/gl.po

commit 5cd5aae2d57cf24995b98afb17064b8e11a7cf96
Author: Marek Černocký <marek@manet.cz>
Date:   2011-03-14

    Updated Czech translation

M	po/cs.po

commit 60c4c8ec652e78fce5e7c0cfbe839f693783fb0d
Author: Erdal Ronahi <erdal.ronahi@gmail.com>
Date:   2011-03-14

    Updated Kurdish translation

M	po/ku.po

commit a8c6b28c7d56d0b8bc82e54a5e2598a0c4a5e80c
Author: Bruce Cowan <bruce@bcowan.me.uk>
Date:   2011-03-13

    Updated British English translation

M	po/en_GB.po

commit 6a0b1caa37e93fc3ad2c7c12dca968eff0ff41fe
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   2011-03-12

    Updated Portuguese translation

M	po/pt.po

commit 54898a87e65c313aca0bb54c7f81528aae1e44ac
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   2011-03-12

    Updated Portuguese translation

M	po/pt.po

commit 83dfe03ae0aa1d17cd6f83c9db27cd50776611d4
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   2011-03-12

    Updated Portuguese translation

M	po/pt.po

commit f6ec4c05196a6603d51f63464eac00f0fa8c4e3a
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   2011-03-13

    Uploaded Ukranian

M	po/uk.po

commit 7116a8734967a024085d9bb6cdb4eb26de8ee25f
Author: Ivar Smolin <okul@linux.ee>
Date:   2011-03-12

    [l10n] Updated Estonian translation

M	po/et.po

commit 03a1c94928d126fab3da1ba73e46c8d9cecad943
Author: Claude Paroz <claude@2xlibre.net>
Date:   2011-03-12

    Updated French translation

M	po/fr.po

commit 65ea3e981b98e261c593b151e065e2155b14ee26
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   2011-03-10

    Updated Russian translation

M	po/ru.po

commit c268624ce394c94421930d0ac15633628f189823
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   2011-03-10

    Updated Hebrew translation.

M	po/he.po

commit 5ef4cdc0db59866804a3ea439a21b7940bc35323
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   2011-03-10

    Updated Hebrew translation.

M	po/he.po

commit 1108bb0b25920f2dccda822b9bb78c0072ac8baa
Author: Krix Apolinário <krixapolinario@gmail.com>
Date:   2011-03-10

    Updated Brazilian Portuguese translation

M	po/pt_BR.po

commit cfe0464960d34b26761c04a648c9e7aef629694f
Author: Rudolfs Mazurs <rudolfs.mazurs@gmail.com>
Date:   2011-03-09

    Updated Latvian translation.

M	po/lv.po

commit ad2b81c7a53c6872cf3b5daefaf66a54c6b71955
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   2011-03-09

    Updated Slovenian translation

M	po/sl.po

commit 7b629c051c2492c3f8d4754440eb18cc05045010
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   2011-03-08

    Updated Polish translation

M	po/pl.po

commit 3b2531eb53fc65e9a6b30eec08d339fdeb22f347
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   2011-03-08

    Updated Norwegian bokmål translation

M	po/nb.po

commit 97d5ecba736726c7a80fadf984fbcc74069d7d6c
Author: Daniel Nylander <po@danielnylander.se>
Date:   2011-03-08

    Updated Swedish translation

M	po/sv.po

commit 5b9121485ac33fa0ccc53c5110216e55ebcac5b4
Author: Gil Forcada <gforcada@gnome.org>
Date:   2011-03-07

    [l10n] Updated Catalan translation

M	po/ca.po

commit a279f909a831ed2b681a4b9d60a6a5bb02247bf5
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   2011-03-06

    Updated Spanish translation

M	po/es.po

commit b0bfdf61eedca2e4fa7b7b3be812a5bfcaea87a6
Author: William Jon McCann <jmccann@redhat.com>
Date:   2011-03-06

    Install to share/backgrounds instead of share/pixmaps/backgrounds

M	abstract/Makefile.am
M	cosmos/Makefile.am
M	nature/Makefile.am

commit 88e8c82d794b18ba9048746732d5db3fd34d9fff
Author: William Jon McCann <jmccann@redhat.com>
Date:   2011-03-06

    Don't hardcode the install paths
    
    Makes it easier to change them in Makefiles.

M	abstract/Makefile.am
M	abstract/gnome-abstract.xml.in.in
M	nature/Makefile.am
M	nature/gnome-nature.xml.in.in

commit 53533c77064f9fe7340a7c9044de55316fbe053e
Author: William Jon McCann <jmccann@redhat.com>
Date:   2011-03-06

    Fix name and install locations for cosmos

M	cosmos/Makefile.am
R087	cosmos/cosmos.xml.in.in	cosmos/gnome-cosmos.xml.in.in
M	po/POTFILES.in
M	po/POTFILES.skip

commit aef499f7d46714b871a870a2ebd9738d2d4eb9f7
Author: William Jon McCann <jmccann@redhat.com>
Date:   2011-03-05

    Add cosmos backgrounds
    
    Formerly hosted in gnome-screensaver.

M	Makefile.am
M	configure.ac
A	cosmos/.gitignore
A	cosmos/CREDITS
A	cosmos/Makefile.am
A	cosmos/background-1.xml.in
A	cosmos/blue-marble-west.jpg
A	cosmos/cloud.jpg
A	cosmos/comet.jpg
A	cosmos/cosmos.xml.in.in
A	cosmos/earth-horizon.jpg
A	cosmos/galaxy-ngc3370.jpg
A	cosmos/helix-nebula.jpg
A	cosmos/jupiter.jpg
A	cosmos/sombrero.jpg
A	cosmos/whirlpool.jpg

commit d00b442f4195bdefba0bd6443419a3d1c68fd9ee
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   2011-01-27

    QA of Galician translations

M	po/gl.po

commit 4d58a6528da9e71f5aec556bd68ed612775ce7db
Author: Mahyar Moghimi <mahyar.moqimi@gmail.com>
Date:   2011-01-11

    Updating Persian translation

M	po/fa.po

commit e835e7e5889e239676fc3e9ed7b7f16b45266557
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   2010-12-23

    Added UG translation

M	po/ug.po

commit e2e843968090e393a5d844fc2b3f6a62e72ceab6
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   2010-11-20

    Added UG translation

M	po/ug.po

commit 7a9d8be8f3babfe9eb1dbf28b5f578dec0f8039f
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   2010-11-13

    Added UG translation

M	po/ug.po

commit 90e856607231ae744bc6f946774061bd8a008d37
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   2010-10-29

    Updated Catalan (Valencian) translation

M	po/ca@valencia.po

commit 19df56a9f413a58d3c0e7e5aa3afcfecd07c1ecb
Author: Javier Jardón <jjardon@gnome.org>
Date:   2010-10-04

    autogen.sh: configure.in -> configure.ac

M	autogen.sh

commit fc27eb8c8063d6d3e240e9c490db5b4643212655
Author: Javier Jardón <jjardon@gnome.org>
Date:   2010-10-04

    Update autotools configuration a bit
    
    New requirements:
    automake >= 1.10
    intltool >= 0.40

M	autogen.sh
M	configure.ac

commit 0cc327a74a98da50f855e0d8d9c4470b4725ccbe
Author: Javier Jardón <jjardon@gnome.org>
Date:   2010-10-04

    Rename configure.in to configure.ac

R100	configure.in	configure.ac

commit a9b8a67a96a5a79685426538a40b87c17fbbf062
Author: Gheyret Kenji <gheyret@hotmail.com>
Date:   2010-10-01

    Added UG translation

M	po/LINGUAS
A	po/ug.po

commit 57bfafb349d8fa16b51143b35a987f9e0215019d
Author: Thomas Wood <thos@gnome.org>
Date:   2010-09-25

    ChangeLog: only include changes since the last release
    
    Only include entries in the ChangeLog file for changes since the last
    release and use a simpler format for each entry.

M	Makefile.am

commit ead14cbe3edcb8c91d2087dd3437a3e04bf287e2
Author: Thomas Hindoe Paaboel Andersen <phomes@gmail.com>
Date:   2010-01-16

    Use AM_SILENT_RULES

M	abstract/Makefile.am
M	configure.in
M	nature/Makefile.am

commit 82800ecd7f0094aea6e729f7ddafdc65b12dfe4b
Author: Thomas Wood <thos@gnome.org>
Date:   2010-09-25

    Add copyright notices for the images
    
    Fixes https://bugzilla.gnome.org/show_bug.cgi?id=620892

M	AUTHORS

commit 46d23f38b495fbb2d3012c711e663d355af9f1e8
Author: Daniel Martinez Cucalon <entaltoaragon@gmail.com>
Date:   2010-09-01

    Add Aragonese translation

M	po/LINGUAS
A	po/an.po

commit d7c5d2860a07873cbe0530305451e28ab494d98d
Author: Dirgita <dirgitadevina@yahoo.co.id>
Date:   2010-09-01

    Updated Indonesian translation

M	po/id.po

commit be47d191af2a784968b52915a588f87ac69511e2
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   2010-07-20

    Fixed headers in galician translation file

M	po/gl.po

commit e0e98cd44cd58f0604978b96fb134e6118cc2f23
Author: Sense Hofstede <qense@ubuntu.com>
Date:   2010-07-18

    Updated Frisian translation and added it to the LINGUAS file

M	po/LINGUAS
A	po/fy.po

commit b9283cbc565ab886ab54efa2a9006bc15a9a1801
Author: Kristjan Schmidt <kristjan.schmidt@googlemail.com>
Date:   2010-06-21

    Add Esperanto translation

M	po/LINGUAS

commit 719ecee417b837b84fc180e57b7b12c3d91ef585
Author: Michael MORONI <haikara90@gmail.com>
Date:   2010-06-21

    Add Esperanto translation

A	po/eo.po

commit 4f5ee4e772b03dc0b4a74ecb779be68ed65c38d0
Author: Thomas Thurman <tthurman@gnome.org>
Date:   2010-05-12

    Updated Shavian transliteration

M	po/en@shaw.po

commit 93051ab81e33bb75a2c2178ff1890cd0ab297016
Author: Norayr Chilingaryan <norayr@arnet.am>
Date:   2010-04-28

    Updated Armenian translation.

M	po/hy.po

commit a9d41b19fefad17209cc684e548f0da11cce125f
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   2010-04-23

    Updated Slovenian translation

M	po/sl.po

commit 6770b08f9d2d55ebe3b455a632f7e37333474c73
Author: Olav Vitters <olav@vitters.nl>
Date:   2010-04-18

    Fix doap file

M	gnome-backgrounds.doap

commit 5ed94d47508b137bcbce58f4619ea9cd63295c01
Author: Ahmed Noor Kader Mustajir Md Eusoff <sir.ade@gmail.com>
Date:   2010-04-17

    Added Malay Translation

M	po/LINGUAS
A	po/ms.po

commit 80639a59b3718287f0223d9e060faee9a6fd5954
Author: Yannig Marchegay <yannig@marchegay.org>
Date:   2010-04-14

    Occitan translation update

M	po/oc.po

commit d59a481e76c02ba5f8126443aef2a0114db11e34
Author: Andika Triwidada <andika@gmail.com>
Date:   2010-04-12

    Updated Indonesian translation by Dirgita

M	po/id.po
